

CREATE TABLE @@DB_MAIN_PREFIX@@access (
  `aid` int(11) NOT NULL auto_increment,
  `mask` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `access`
--



LOCK TABLES @@DB_MAIN_PREFIX@@access WRITE;
UNLOCK TABLES;


--
-- Table structure for table `actions`
--


CREATE TABLE @@DB_MAIN_PREFIX@@actions (
  `aid` varchar(255) NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  `callback` varchar(255) NOT NULL default '',
  `parameters` longtext NOT NULL,
  `description` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `actions`
--



LOCK TABLES @@DB_MAIN_PREFIX@@actions WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@actions` VALUES ('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_publish_action','node','node_publish_action','','Publish post'),('node_unpublish_action','node','node_unpublish_action','','Unpublish post'),('node_make_sticky_action','node','node_make_sticky_action','','Make post sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make post unsticky'),('node_promote_action','node','node_promote_action','','Promote post to front page'),('node_unpromote_action','node','node_unpromote_action','','Remove post from front page'),('node_save_action','node','node_save_action','','Save post'),('user_block_user_action','user','user_block_user_action','','Block current user'),('user_block_ip_action','user','user_block_ip_action','','Ban IP address of current user');
UNLOCK TABLES;


--
-- Table structure for table `actions_aid`
--


CREATE TABLE @@DB_MAIN_PREFIX@@actions_aid (
  `aid` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `actions_aid`
--



LOCK TABLES @@DB_MAIN_PREFIX@@actions_aid WRITE;
UNLOCK TABLES;


--
-- Table structure for table `authmap`
--


CREATE TABLE @@DB_MAIN_PREFIX@@authmap (
  `aid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `authname` varchar(128) NOT NULL default '',
  `module` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `authmap`
--



LOCK TABLES @@DB_MAIN_PREFIX@@authmap WRITE;
UNLOCK TABLES;


--
-- Table structure for table `batch`
--


CREATE TABLE @@DB_MAIN_PREFIX@@batch (
  `bid` int(10) unsigned NOT NULL auto_increment,
  `token` varchar(64) NOT NULL,
  `timestamp` int(11) NOT NULL,
  `batch` longtext,
  PRIMARY KEY  (`bid`),
  KEY `token` (`token`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `batch`
--



LOCK TABLES @@DB_MAIN_PREFIX@@batch WRITE;
UNLOCK TABLES;


--
-- Table structure for table `blocks`
--


CREATE TABLE @@DB_MAIN_PREFIX@@blocks (
  `bid` int(11) NOT NULL auto_increment,
  `module` varchar(64) NOT NULL default '',
  `delta` varchar(32) NOT NULL default '0',
  `theme` varchar(64) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  `region` varchar(64) NOT NULL default '',
  `custom` tinyint(4) NOT NULL default '0',
  `throttle` tinyint(4) NOT NULL default '0',
  `visibility` tinyint(4) NOT NULL default '0',
  `pages` text NOT NULL,
  `title` varchar(64) NOT NULL default '',
  `cache` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `blocks`
--



LOCK TABLES @@DB_MAIN_PREFIX@@blocks WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@blocks` VALUES (1,'user','0','garland',1,0,'left',0,0,0,'','',-1),(2,'user','1','garland',1,0,'left',0,0,0,'','',-1),(3,'system','0','garland',1,10,'footer',0,0,0,'','',-1);
UNLOCK TABLES;


--
-- Table structure for table `blocks_roles`
--


CREATE TABLE @@DB_MAIN_PREFIX@@blocks_roles (
  `module` varchar(64) NOT NULL,
  `delta` varchar(32) NOT NULL,
  `rid` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `blocks_roles`
--



LOCK TABLES @@DB_MAIN_PREFIX@@blocks_roles WRITE;
UNLOCK TABLES;


--
-- Table structure for table `boxes`
--


CREATE TABLE @@DB_MAIN_PREFIX@@boxes (
  `bid` int(10) unsigned NOT NULL auto_increment,
  `body` longtext,
  `info` varchar(128) NOT NULL default '',
  `format` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `boxes`
--



LOCK TABLES @@DB_MAIN_PREFIX@@boxes WRITE;
UNLOCK TABLES;


--
-- Table structure for table `cache`
--


CREATE TABLE @@DB_MAIN_PREFIX@@cache (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache`
--



LOCK TABLES @@DB_MAIN_PREFIX@@cache WRITE;
UNLOCK TABLES;


--
-- Table structure for table `cache_block`
--


CREATE TABLE @@DB_MAIN_PREFIX@@cache_block (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_block`
--



LOCK TABLES @@DB_MAIN_PREFIX@@cache_block WRITE;
UNLOCK TABLES;


--
-- Table structure for table `cache_filter`
--


CREATE TABLE @@DB_MAIN_PREFIX@@cache_filter (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_filter`
--



LOCK TABLES @@DB_MAIN_PREFIX@@cache_filter WRITE;
UNLOCK TABLES;


--
-- Table structure for table `cache_form`
--


CREATE TABLE @@DB_MAIN_PREFIX@@cache_form (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_form`
--



LOCK TABLES @@DB_MAIN_PREFIX@@cache_form WRITE;
UNLOCK TABLES;


--
-- Table structure for table `cache_menu`
--


CREATE TABLE @@DB_MAIN_PREFIX@@cache_menu (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_menu`
--



LOCK TABLES @@DB_MAIN_PREFIX@@cache_menu WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@cache_menu` VALUES ('router:','a:166:{s:4:\"node\";a:26:{s:5:\"title\";s:7:\"Content\";s:13:\"page callback\";s:17:\"node_page_default\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:4:\"node\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"node\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:4:\"node\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:7:\"rss.xml\";a:26:{s:5:\"title\";s:8:\"RSS feed\";s:13:\"page callback\";s:9:\"node_feed\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:7:\"rss.xml\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"rss.xml\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:7:\"rss.xml\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:5:\"batch\";a:26:{s:13:\"page callback\";s:17:\"system_batch_page\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:5:\"batch\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"batch\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:5:\"batch\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:5:\"admin\";a:26:{s:5:\"title\";s:10:\"Administer\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:13:\"page callback\";s:22:\"system_main_admin_page\";s:6:\"weight\";i:9;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:5:\"admin\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:5:\"admin\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:6:\"logout\";a:26:{s:5:\"title\";s:7:\"Log out\";s:15:\"access callback\";s:17:\"user_is_logged_in\";s:13:\"page callback\";s:11:\"user_logout\";s:6:\"weight\";i:10;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:6:\"logout\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"logout\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"logout\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:4:\"user\";a:26:{s:5:\"title\";s:12:\"User account\";s:13:\"page callback\";s:9:\"user_page\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:1;s:6:\"_parts\";a:1:{i:0;s:4:\"user\";}s:4:\"_fit\";i:1;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:4:\"user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:10:\"user/login\";a:26:{s:5:\"title\";s:6:\"Log in\";s:15:\"access callback\";s:17:\"user_is_anonymous\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:5:\"login\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:13:\"page callback\";s:9:\"user_page\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:14:\"user.pages.inc\";s:9:\"file path\";s:0:\"\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:10:\"user/login\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:15:\"admin/by-module\";a:26:{s:5:\"title\";s:9:\"By module\";s:13:\"page callback\";s:22:\"system_admin_by_module\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";i:128;s:6:\"weight\";i:2;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:9:\"by-module\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/by-module\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"admin/by-task\";a:26:{s:5:\"title\";s:7:\"By task\";s:13:\"page callback\";s:22:\"system_main_admin_page\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"by-task\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"admin/by-task\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"admin/compact\";a:26:{s:5:\"title\";s:12:\"Compact mode\";s:13:\"page callback\";s:25:\"system_admin_compact_page\";s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"compact\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/compact\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"admin/compact\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:12:\"system/files\";a:26:{s:5:\"title\";s:13:\"File download\";s:13:\"page callback\";s:13:\"file_download\";s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"files\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"system/files\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:12:\"system/files\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:21:\"taxonomy/autocomplete\";a:26:{s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:13:\"page callback\";s:21:\"taxonomy_autocomplete\";s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.pages.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"taxonomy/autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"taxonomy/autocomplete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.pages.inc\";}s:11:\"filter/tips\";a:26:{s:5:\"title\";s:12:\"Compose tips\";s:13:\"page callback\";s:16:\"filter_tips_long\";s:15:\"access callback\";i:1;s:4:\"type\";i:20;s:4:\"file\";s:16:\"filter.pages.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:6:\"filter\";i:1;s:4:\"tips\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"filter/tips\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.pages.inc\";}s:8:\"node/add\";a:26:{s:5:\"title\";s:14:\"Create content\";s:13:\"page callback\";s:13:\"node_add_page\";s:15:\"access callback\";s:16:\"_node_add_access\";s:6:\"weight\";i:1;s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"node\";i:1;s:3:\"add\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:16:\"access arguments\";a:0:{}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:8:\"node/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:14:\"comment/delete\";a:26:{s:5:\"title\";s:14:\"Delete comment\";s:13:\"page callback\";s:14:\"comment_delete\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"comment.admin.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:7:\"comment\";i:1;s:6:\"delete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"comment/delete\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"comment/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:12:\"comment/edit\";a:26:{s:5:\"title\";s:12:\"Edit comment\";s:13:\"page callback\";s:12:\"comment_edit\";s:16:\"access arguments\";a:1:{i:0;s:13:\"post comments\";}s:4:\"type\";i:4;s:4:\"file\";s:17:\"comment.pages.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"edit\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"comment/edit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:12:\"comment/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.pages.inc\";}s:10:\"admin/help\";a:26:{s:5:\"title\";s:4:\"Help\";s:13:\"page callback\";s:9:\"help_main\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:6:\"weight\";i:9;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:4:\"help\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:10:\"admin/help\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:13:\"admin/content\";a:26:{s:5:\"title\";s:18:\"Content management\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:8:\"position\";s:4:\"left\";s:6:\"weight\";i:-10;s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"content\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:13:\"admin/content\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"user/register\";a:26:{s:5:\"title\";s:18:\"Create new account\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:13:\"user_register\";}s:15:\"access callback\";s:20:\"user_register_access\";s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"register\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/register\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:13:\"user/password\";a:26:{s:5:\"title\";s:20:\"Request new password\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:9:\"user_pass\";}s:15:\"access callback\";s:17:\"user_is_anonymous\";s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:8:\"password\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/password\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:11:\"admin/build\";a:26:{s:5:\"title\";s:13:\"Site building\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:8:\"position\";s:5:\"right\";s:6:\"weight\";i:-10;s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:5:\"build\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/build\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:11:\"admin/build\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:14:\"admin/settings\";a:26:{s:5:\"title\";s:18:\"Site configuration\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:8:\"position\";s:5:\"right\";s:6:\"weight\";i:-5;s:13:\"page callback\";s:24:\"system_settings_overview\";s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/settings\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:14:\"admin/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:17:\"user/autocomplete\";a:26:{s:5:\"title\";s:17:\"User autocomplete\";s:13:\"page callback\";s:17:\"user_autocomplete\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:20:\"access user profiles\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:12:\"autocomplete\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"user/autocomplete\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"user/autocomplete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:13:\"admin/reports\";a:26:{s:5:\"title\";s:7:\"Reports\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:6:\"weight\";i:5;s:8:\"position\";s:4:\"left\";s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:13:\"admin/reports\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:10:\"admin/user\";a:26:{s:5:\"title\";s:15:\"User management\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:8:\"position\";s:4:\"left\";s:13:\"page callback\";s:28:\"system_admin_menu_block_page\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:14:\"modules/system\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:5:\"admin\";i:1;s:4:\"user\";}s:4:\"_fit\";i:3;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/user\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:10:\"admin/user\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:6:\"node/%\";a:26:{s:14:\"title callback\";s:15:\"node_page_title\";s:15:\"title arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:14:\"node_page_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;i:1;}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"node\";i:1;s:1:\"%\";}s:4:\"_fit\";i:2;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"node/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:6:\"user/%\";a:27:{s:5:\"title\";s:10:\"My account\";s:14:\"title callback\";s:15:\"user_page_title\";s:15:\"title arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:9:\"user_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:16:\"user_view_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:6:\"parent\";s:0:\"\";s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"user_current_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"user_current_to_arg\";}\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:2;s:6:\"_parts\";a:2:{i:0;s:4:\"user\";i:1;s:1:\"%\";}s:4:\"_fit\";i:2;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:6:\"user/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:11:\"node/%/view\";a:26:{s:5:\"title\";s:4:\"View\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:4:\"view\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;i:1;}s:13:\"page callback\";s:14:\"node_page_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"node/%/view\";s:12:\"include file\";s:0:\"\";}s:11:\"user/%/view\";a:26:{s:5:\"title\";s:4:\"View\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"view\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:15:\"access callback\";s:16:\"user_view_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:9:\"user_view\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"file\";s:14:\"user.pages.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"user/%/view\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:22:\"admin/settings/actions\";a:26:{s:5:\"title\";s:7:\"Actions\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:13:\"page callback\";s:21:\"system_actions_manage\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/settings/actions\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/settings/actions\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:19:\"admin/reports/dblog\";a:26:{s:5:\"title\";s:18:\"Recent log entries\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:13:\"page callback\";s:14:\"dblog_overview\";s:6:\"weight\";i:-1;s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:5:\"dblog\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/reports/dblog\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:26:\"admin/reports/request-test\";a:26:{s:5:\"title\";s:12:\"Request test\";s:13:\"page callback\";s:6:\"printf\";s:14:\"page arguments\";a:1:{i:0;s:12:\"request test\";}s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:12:\"request-test\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/reports/request-test\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/reports/request-test\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:16:\"admin/help/block\";a:26:{s:5:\"title\";s:5:\"block\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:5:\"block\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/block\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/help/block\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:16:\"admin/help/color\";a:26:{s:5:\"title\";s:5:\"color\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:5:\"color\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/color\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/help/color\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:18:\"admin/help/comment\";a:26:{s:5:\"title\";s:7:\"comment\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:7:\"comment\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/comment\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/help/comment\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:16:\"admin/help/dblog\";a:26:{s:5:\"title\";s:5:\"dblog\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:5:\"dblog\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/dblog\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/help/dblog\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/filter\";a:26:{s:5:\"title\";s:6:\"filter\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"filter\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/filter\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/filter\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/help\";a:26:{s:5:\"title\";s:4:\"help\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"help\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/help\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/help\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/menu\";a:26:{s:5:\"title\";s:4:\"menu\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"menu\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/menu\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/menu\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/node\";a:26:{s:5:\"title\";s:4:\"node\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"node\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/node\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/node\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:17:\"admin/help/system\";a:26:{s:5:\"title\";s:6:\"system\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:6:\"system\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/system\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/help/system\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:19:\"admin/help/taxonomy\";a:26:{s:5:\"title\";s:8:\"taxonomy\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:8:\"taxonomy\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/help/taxonomy\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:15:\"admin/help/user\";a:26:{s:5:\"title\";s:4:\"user\";s:13:\"page callback\";s:9:\"help_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"help.admin.inc\";s:6:\"module\";s:4:\"help\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"help\";i:2;s:4:\"user\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/user\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/help/user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/help/help.admin.inc\";}s:16:\"admin/user/rules\";a:26:{s:5:\"title\";s:12:\"Access rules\";s:11:\"description\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";s:13:\"page callback\";s:17:\"user_admin_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/user/rules\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:17:\"admin/build/block\";a:26:{s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:13:\"page callback\";s:19:\"block_admin_display\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:17:\"admin/build/block\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:21:\"admin/content/comment\";a:26:{s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:61:\"List and edit site comments and the comment moderation queue.\";s:13:\"page callback\";s:13:\"comment_admin\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:4:\"file\";s:17:\"comment.admin.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:7:\"comment\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/content/comment\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/content/comment\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:19:\"admin/content/types\";a:26:{s:5:\"title\";s:13:\"Content types\";s:11:\"description\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";s:13:\"page callback\";s:19:\"node_overview_types\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:4:\"file\";s:17:\"content_types.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/content/types\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:22:\"admin/settings/logging\";a:26:{s:5:\"title\";s:18:\"Logging and alerts\";s:11:\"description\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";s:13:\"page callback\";s:23:\"system_logging_overview\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"logging\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/settings/logging\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/settings/logging\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:20:\"admin/reports/status\";a:26:{s:5:\"title\";s:13:\"Status report\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:13:\"page callback\";s:13:\"system_status\";s:6:\"weight\";i:10;s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/reports/status\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:15:\"taxonomy/term/%\";a:26:{s:5:\"title\";s:13:\"Taxonomy term\";s:13:\"page callback\";s:18:\"taxonomy_term_page\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:16:\"access arguments\";a:1:{i:0;s:14:\"access content\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.pages.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:8:\"taxonomy\";i:1;s:4:\"term\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"taxonomy/term/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.pages.inc\";}s:27:\"admin/reports/access-denied\";a:26:{s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:13:\"page callback\";s:9:\"dblog_top\";s:14:\"page arguments\";a:1:{i:0;s:13:\"access denied\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:13:\"access-denied\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/reports/access-denied\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:28:\"admin/reports/page-not-found\";a:26:{s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:13:\"page callback\";s:9:\"dblog_top\";s:14:\"page arguments\";a:1:{i:0;s:14:\"page not found\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:14:\"page-not-found\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/reports/page-not-found\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:25:\"admin/settings/clean-urls\";a:26:{s:5:\"title\";s:10:\"Clean URLs\";s:11:\"description\";s:43:\"Enable or disable clean URLs for your site.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"system_clean_url_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:10:\"clean-urls\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/settings/clean-urls\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/settings/clean-urls\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:18:\"admin/content/node\";a:26:{s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:43:\"View, edit, and delete your site\'s content.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:18:\"node_admin_content\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:4:\"file\";s:14:\"node.admin.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"node\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/content/node\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/content/node\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:24:\"admin/settings/date-time\";a:26:{s:5:\"title\";s:13:\"Date and time\";s:11:\"description\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"system_date_time_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:9:\"date-time\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/settings/date-time\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/settings/date-time\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"node/%/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"delete\";i:1;i:1;}s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"weight\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:6:\"delete\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/%/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"node/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:13:\"user/%/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:6:\"delete\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"user/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:11:\"node/%/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:14:\"node_page_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"update\";i:1;i:1;}s:6:\"weight\";i:1;s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:128;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:4:\"edit\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"node/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:30:\"admin/settings/error-reporting\";a:26:{s:5:\"title\";s:15:\"Error reporting\";s:11:\"description\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:31:\"system_error_reporting_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:15:\"error-reporting\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/settings/error-reporting\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/settings/error-reporting\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:26:\"admin/settings/file-system\";a:26:{s:5:\"title\";s:11:\"File system\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"system_file_system_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:11:\"file-system\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/settings/file-system\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/file-system\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:28:\"admin/settings/image-toolkit\";a:26:{s:5:\"title\";s:13:\"Image toolkit\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:29:\"system_image_toolkit_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:13:\"image-toolkit\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/settings/image-toolkit\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/settings/image-toolkit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:22:\"admin/settings/filters\";a:26:{s:5:\"title\";s:13:\"Input formats\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"filter_admin_overview\";}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/settings/filters\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/settings/filters\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:16:\"admin/build/menu\";a:26:{s:5:\"title\";s:5:\"Menus\";s:11:\"description\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";s:13:\"page callback\";s:18:\"menu_overview_page\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/build/menu\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:19:\"admin/build/modules\";a:26:{s:5:\"title\";s:7:\"Modules\";s:11:\"description\";s:47:\"Enable or disable add-on modules for your site.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"system_modules\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/build/modules\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/build/modules\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:26:\"admin/settings/performance\";a:26:{s:5:\"title\";s:11:\"Performance\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"system_performance_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:11:\"performance\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/settings/performance\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/performance\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:22:\"admin/user/permissions\";a:26:{s:5:\"title\";s:11:\"Permissions\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:15:\"user_admin_perm\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:11:\"permissions\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/user/permissions\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/user/permissions\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:27:\"admin/content/node-settings\";a:26:{s:5:\"title\";s:13:\"Post settings\";s:11:\"description\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"node_configure\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:4:\"file\";s:14:\"node.admin.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:13:\"node-settings\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/content/node-settings\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/node-settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:28:\"admin/content/rss-publishing\";a:26:{s:5:\"title\";s:14:\"RSS publishing\";s:11:\"description\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:25:\"system_rss_feeds_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:14:\"rss-publishing\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/rss-publishing\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/content/rss-publishing\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:15:\"comment/reply/%\";a:26:{s:5:\"title\";s:16:\"Reply to comment\";s:13:\"page callback\";s:13:\"comment_reply\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;i:2;}s:4:\"type\";i:4;s:4:\"file\";s:17:\"comment.pages.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:7:\"comment\";i:1;s:5:\"reply\";i:2;s:1:\"%\";}s:4:\"_fit\";i:6;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"comment/reply/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:33:\"modules/comment/comment.pages.inc\";}s:16:\"node/%/revisions\";a:26:{s:5:\"title\";s:9:\"Revisions\";s:13:\"page callback\";s:22:\"node_revision_overview\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:6:\"weight\";i:2;s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:128;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"node/%/revisions\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:16:\"admin/user/roles\";a:26:{s:5:\"title\";s:5:\"Roles\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"user_admin_new_role\";}s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"roles\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/user/roles\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"admin/user/roles\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:31:\"admin/settings/site-information\";a:26:{s:5:\"title\";s:16:\"Site information\";s:11:\"description\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:32:\"system_site_information_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:16:\"site-information\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/site-information\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/site-information\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:31:\"admin/settings/site-maintenance\";a:26:{s:5:\"title\";s:16:\"Site maintenance\";s:11:\"description\";s:63:\"Take the site off-line for maintenance or bring it back online.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:32:\"system_site_maintenance_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:16:\"site-maintenance\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/site-maintenance\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/site-maintenance\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:22:\"admin/content/taxonomy\";a:26:{s:5:\"title\";s:8:\"Taxonomy\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/content/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/content/taxonomy\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:18:\"admin/build/themes\";a:26:{s:5:\"title\";s:6:\"Themes\";s:11:\"description\";s:57:\"Change which theme your site uses or allows users to set.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:18:\"admin/build/themes\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:19:\"admin/user/settings\";a:26:{s:5:\"title\";s:13:\"User settings\";s:11:\"description\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"user_admin_settings\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:8:\"settings\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/user/settings\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"admin/user/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:15:\"admin/user/user\";a:26:{s:5:\"title\";s:5:\"Users\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:13:\"page callback\";s:10:\"user_admin\";s:14:\"page arguments\";a:1:{i:0;s:4:\"list\";}s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:4:\"user\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/user/user\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:15:\"admin/user/user\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:11:\"user/%/edit\";a:27:{s:5:\"title\";s:4:\"Edit\";s:13:\"page callback\";s:9:\"user_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:4:\"type\";i:128;s:14:\"load arguments\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"edit\";}s:4:\"_fit\";i:5;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:11:\"user/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:20:\"admin/settings/admin\";a:26:{s:5:\"title\";s:20:\"Administration theme\";s:11:\"description\";s:55:\"Settings for how your administrative pages should look.\";s:8:\"position\";s:4:\"left\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:27:\"system_admin_theme_settings\";}s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:14:\"block callback\";s:27:\"system_admin_theme_settings\";s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:5:\"admin\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/settings/admin\";s:15:\"access callback\";s:11:\"user_access\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:4:\"path\";s:20:\"admin/settings/admin\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:13:\"node/add/page\";a:26:{s:5:\"title\";s:4:\"Page\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:4:\"page\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/page\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:13:\"node/add/page\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:14:\"node/add/story\";a:26:{s:5:\"title\";s:5:\"Story\";s:14:\"title callback\";s:11:\"check_plain\";s:13:\"page callback\";s:8:\"node_add\";s:14:\"page arguments\";a:1:{i:0;i:2;}s:15:\"access callback\";s:11:\"node_access\";s:16:\"access arguments\";a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"file\";s:14:\"node.pages.inc\";s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:3;s:6:\"_parts\";a:3:{i:0;s:4:\"node\";i:1;s:3:\"add\";i:2;s:5:\"story\";}s:4:\"_fit\";i:7;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/story\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:8:\"position\";s:0:\"\";s:4:\"path\";s:14:\"node/add/story\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:22:\"admin/build/block/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/block\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:13:\"page callback\";s:19:\"block_admin_display\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:15:\"block.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/build/block/list\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:27:\"admin/content/node/overview\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:4:\"node\";i:3;s:8:\"overview\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/content/node\";s:8:\"tab_root\";s:18:\"admin/content/node\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer nodes\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:18:\"node_admin_content\";}s:4:\"file\";s:14:\"node.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/node/overview\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:24:\"admin/content/types/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:13:\"page callback\";s:19:\"node_overview_types\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/content/types/list\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:24:\"admin/build/modules/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/modules\";s:8:\"tab_root\";s:19:\"admin/build/modules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"system_modules\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/modules/list\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:27:\"admin/content/taxonomy/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/content/taxonomy\";s:8:\"tab_root\";s:22:\"admin/content/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/taxonomy/list\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:21:\"admin/user/rules/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/user/rules\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:13:\"page callback\";s:17:\"user_admin_access\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:14:\"user.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/user/rules/list\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:27:\"admin/settings/filters/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/settings/filters\";s:8:\"tab_root\";s:22:\"admin/settings/filters\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"filter_admin_overview\";}s:4:\"file\";s:16:\"filter.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/settings/filters/list\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:20:\"admin/user/user/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:15:\"admin/user/user\";s:8:\"tab_root\";s:15:\"admin/user/user\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:13:\"page callback\";s:10:\"user_admin\";s:14:\"page arguments\";a:1:{i:0;s:4:\"list\";}s:4:\"file\";s:14:\"user.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/user/user/list\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:25:\"admin/content/comment/new\";a:26:{s:5:\"title\";s:18:\"Published comments\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:7:\"comment\";i:3;s:3:\"new\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:21:\"admin/content/comment\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:13:\"page callback\";s:13:\"comment_admin\";s:14:\"page arguments\";a:0:{}s:4:\"file\";s:17:\"comment.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/content/comment/new\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:19:\"user/%/edit/account\";a:27:{s:5:\"title\";s:7:\"Account\";s:4:\"type\";i:136;s:14:\"load arguments\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:4:\"user\";i:1;s:1:\"%\";i:2;s:4:\"edit\";i:3;s:7:\"account\";}s:4:\"_fit\";i:11;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:11:\"user/%/edit\";s:15:\"access callback\";s:16:\"user_edit_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:13:\"page callback\";s:9:\"user_edit\";s:14:\"page arguments\";a:1:{i:0;i:1;}s:4:\"file\";s:14:\"user.pages.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:19:\"user/%/edit/account\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:27:\"admin/build/themes/settings\";a:26:{s:5:\"title\";s:9:\"Configure\";s:14:\"page arguments\";a:1:{i:0;s:21:\"system_theme_settings\";}s:4:\"type\";i:128;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/build/themes\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/themes/settings\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:25:\"admin/build/themes/select\";a:26:{s:5:\"title\";s:4:\"List\";s:11:\"description\";s:25:\"Select the default theme.\";s:4:\"type\";i:136;s:6:\"weight\";i:-1;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:6:\"select\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:18:\"admin/build/themes\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/themes/select\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:21:\"admin/build/menu/list\";a:26:{s:5:\"title\";s:10:\"List menus\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"list\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/menu\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:13:\"page callback\";s:18:\"menu_overview_page\";s:14:\"page arguments\";a:0:{}s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/menu/list\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:29:\"admin/settings/actions/orphan\";a:26:{s:5:\"title\";s:14:\"Remove orphans\";s:13:\"page callback\";s:29:\"system_actions_remove_orphans\";s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:6:\"orphan\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/settings/actions/orphan\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/actions/orphan\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:29:\"admin/build/modules/uninstall\";a:26:{s:5:\"title\";s:9:\"Uninstall\";s:14:\"page arguments\";a:1:{i:0;s:24:\"system_modules_uninstall\";}s:4:\"type\";i:128;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:9:\"uninstall\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/build/modules\";s:8:\"tab_root\";s:19:\"admin/build/modules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/modules/uninstall\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:26:\"admin/settings/filters/add\";a:26:{s:5:\"title\";s:16:\"Add input format\";s:13:\"page callback\";s:24:\"filter_admin_format_page\";s:4:\"type\";i:128;s:6:\"weight\";i:1;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/settings/filters\";s:8:\"tab_root\";s:22:\"admin/settings/filters\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:26:\"admin/settings/filters/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:20:\"admin/user/rules/add\";a:26:{s:5:\"title\";s:8:\"Add rule\";s:13:\"page callback\";s:21:\"user_admin_access_add\";s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/user/rules\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/user/rules/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:22:\"admin/user/user/create\";a:26:{s:5:\"title\";s:8:\"Add user\";s:14:\"page arguments\";a:1:{i:0;s:6:\"create\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:6:\"create\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:15:\"admin/user/user\";s:8:\"tab_root\";s:15:\"admin/user/user\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}s:13:\"page callback\";s:10:\"user_admin\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/user/user/create\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:30:\"admin/content/comment/approval\";a:26:{s:5:\"title\";s:14:\"Approval queue\";s:14:\"page arguments\";a:1:{i:0;s:8:\"approval\";}s:4:\"type\";i:128;s:4:\"file\";s:17:\"comment.admin.inc\";s:6:\"module\";s:7:\"comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:7:\"comment\";i:3;s:8:\"approval\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:21:\"admin/content/comment\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer comments\";}s:13:\"page callback\";s:13:\"comment_admin\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/content/comment/approval\";s:12:\"include file\";s:33:\"modules/comment/comment.admin.inc\";}s:22:\"admin/user/rules/check\";a:26:{s:5:\"title\";s:11:\"Check rules\";s:13:\"page callback\";s:23:\"user_admin_access_check\";s:4:\"type\";i:128;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:5:\"check\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/user/rules\";s:8:\"tab_root\";s:16:\"admin/user/rules\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:22:\"admin/user/rules/check\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:32:\"admin/settings/actions/configure\";a:26:{s:5:\"title\";s:28:\"Configure an advanced action\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"system_actions_configure\";}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:9:\"configure\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/settings/actions/configure\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/settings/actions/configure\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:31:\"admin/settings/date-time/lookup\";a:26:{s:5:\"title\";s:20:\"Date and time lookup\";s:4:\"type\";i:4;s:13:\"page callback\";s:23:\"system_date_time_lookup\";s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:9:\"date-time\";i:3;s:6:\"lookup\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/date-time/lookup\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/date-time/lookup\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:21:\"admin/user/roles/edit\";a:26:{s:5:\"title\";s:9:\"Edit role\";s:14:\"page arguments\";a:1:{i:0;s:15:\"user_admin_role\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"roles\";i:3;s:4:\"edit\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/user/roles/edit\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/user/roles/edit\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:21:\"admin/user/rules/edit\";a:26:{s:5:\"title\";s:9:\"Edit rule\";s:13:\"page callback\";s:22:\"user_admin_access_edit\";s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:4:\"edit\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/user/rules/edit\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/user/rules/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:29:\"admin/settings/actions/manage\";a:26:{s:5:\"title\";s:14:\"Manage actions\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:13:\"page callback\";s:21:\"system_actions_manage\";s:4:\"type\";i:136;s:6:\"weight\";i:-2;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:6:\"manage\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/settings/actions\";s:8:\"tab_root\";s:22:\"admin/settings/actions\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/actions/manage\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:24:\"admin/reports/status/php\";a:26:{s:5:\"title\";s:3:\"PHP\";s:13:\"page callback\";s:10:\"system_php\";s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";i:3;s:3:\"php\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/reports/status/php\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/reports/status/php\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:29:\"admin/reports/status/run-cron\";a:26:{s:5:\"title\";s:8:\"Run cron\";s:13:\"page callback\";s:15:\"system_run_cron\";s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";i:3;s:8:\"run-cron\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/reports/status/run-cron\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/reports/status/run-cron\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:24:\"admin/reports/status/sql\";a:26:{s:5:\"title\";s:3:\"SQL\";s:13:\"page callback\";s:10:\"system_sql\";s:4:\"type\";i:4;s:4:\"file\";s:16:\"system.admin.inc\";s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:6:\"status\";i:3;s:3:\"sql\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/reports/status/sql\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/reports/status/sql\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:21:\"admin/build/block/add\";a:26:{s:5:\"title\";s:9:\"Add block\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"block_add_block_form\";}s:4:\"type\";i:128;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:17:\"admin/build/block\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/build/block/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:23:\"admin/content/types/add\";a:26:{s:5:\"title\";s:16:\"Add content type\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"node_type_form\";}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:128;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:5:\"types\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:19:\"admin/content/types\";s:8:\"tab_root\";s:19:\"admin/content/types\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/content/types/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:20:\"admin/build/menu/add\";a:26:{s:5:\"title\";s:8:\"Add menu\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}s:4:\"type\";i:128;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:3:\"add\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/menu\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:20:\"admin/build/menu/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:31:\"admin/settings/clean-urls/check\";a:26:{s:5:\"title\";s:15:\"Clean URL check\";s:13:\"page callback\";s:11:\"drupal_json\";s:14:\"page arguments\";a:1:{i:0;a:1:{s:6:\"status\";b:1;}}s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:10:\"clean-urls\";i:3;s:5:\"check\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/clean-urls/check\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/clean-urls/check\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:27:\"admin/build/block/configure\";a:26:{s:5:\"title\";s:15:\"Configure block\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"block_admin_configure\";}s:4:\"type\";i:4;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:9:\"configure\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/build/block/configure\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:27:\"admin/build/block/configure\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:24:\"admin/build/block/delete\";a:26:{s:5:\"title\";s:12:\"Delete block\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:16:\"block_box_delete\";}s:4:\"type\";i:4;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/build/block/delete\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/build/block/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:29:\"admin/settings/filters/delete\";a:26:{s:5:\"title\";s:19:\"Delete input format\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:19:\"filter_admin_delete\";}s:4:\"type\";i:4;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/settings/filters/delete\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/filters/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:23:\"admin/user/rules/delete\";a:26:{s:5:\"title\";s:11:\"Delete rule\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.admin.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:4:\"user\";i:2;s:5:\"rules\";i:3;s:6:\"delete\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/user/rules/delete\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:22:\"administer permissions\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"admin/user/rules/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.admin.inc\";}s:21:\"admin/reports/event/%\";a:26:{s:5:\"title\";s:7:\"Details\";s:13:\"page callback\";s:11:\"dblog_event\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:4:\"type\";i:4;s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"reports\";i:2;s:5:\"event\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"access site reports\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:21:\"admin/reports/event/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:28:\"admin/content/node-type/page\";a:26:{s:5:\"title\";s:4:\"Page\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/content/node-type/page\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:35:\"admin/content/node-settings/rebuild\";a:26:{s:5:\"title\";s:19:\"Rebuild permissions\";s:14:\"page arguments\";a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}s:4:\"file\";s:14:\"node.admin.inc\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:13:\"node-settings\";i:3;s:7:\"rebuild\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/content/node-settings/rebuild\";s:15:\"access callback\";s:11:\"user_access\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/content/node-settings/rebuild\";s:12:\"include file\";s:27:\"modules/node/node.admin.inc\";}s:25:\"admin/build/menu/settings\";a:26:{s:5:\"title\";s:8:\"Settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"menu_configure\";}s:4:\"type\";i:128;s:6:\"weight\";i:5;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:8:\"settings\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:16:\"admin/build/menu\";s:8:\"tab_root\";s:16:\"admin/build/menu\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/menu/settings\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:29:\"admin/content/node-type/story\";a:26:{s:5:\"title\";s:5:\"Story\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/content/node-type/story\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:28:\"admin/settings/logging/dblog\";a:26:{s:5:\"title\";s:16:\"Database logging\";s:11:\"description\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:20:\"dblog_admin_settings\";}s:4:\"file\";s:15:\"dblog.admin.inc\";s:6:\"module\";s:5:\"dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"type\";i:6;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"logging\";i:3;s:5:\"dblog\";}s:4:\"_fit\";i:15;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/settings/logging/dblog\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/settings/logging/dblog\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/dblog/dblog.admin.inc\";}s:24:\"admin/content/taxonomy/%\";a:26:{s:5:\"title\";s:10:\"List terms\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/content/taxonomy/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/content/taxonomy/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:24:\"admin/settings/filters/%\";a:26:{s:4:\"type\";i:4;s:14:\"title callback\";s:25:\"filter_admin_format_title\";s:15:\"title arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:24:\"filter_admin_format_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:24:\"admin/settings/filters/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:28:\"admin/build/menu-customize/%\";a:26:{s:5:\"title\";s:14:\"Customize menu\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}s:14:\"title callback\";s:19:\"menu_overview_title\";s:15:\"title arguments\";a:1:{i:0;i:3;}s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:4;s:6:\"_parts\";a:4:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";}s:4:\"_fit\";i:14;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:14:\"block callback\";s:0:\"\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/menu-customize/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:33:\"admin/content/node-type/page/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/content/node-type/page\";s:8:\"tab_root\";s:28:\"admin/content/node-type/page\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:3751;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/content/node-type/page/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:34:\"admin/content/node-type/story/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:29:\"admin/content/node-type/story\";s:8:\"tab_root\";s:29:\"admin/content/node-type/story\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:14:\"node_type_form\";i:1;r:3865;}s:4:\"file\";s:17:\"content_types.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/content/node-type/story/edit\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:34:\"admin/build/themes/settings/global\";a:26:{s:5:\"title\";s:15:\"Global settings\";s:4:\"type\";i:136;s:6:\"weight\";i:-1;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:6:\"global\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:21:\"system_theme_settings\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/build/themes/settings/global\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:32:\"admin/build/modules/list/confirm\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:4:\"list\";i:4;s:7:\"confirm\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/build/modules/list/confirm\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:14:\"system_modules\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/build/modules/list/confirm\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:29:\"admin/content/taxonomy/%/list\";a:26:{s:5:\"title\";s:4:\"List\";s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:1:\"%\";i:4;s:4:\"list\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/content/taxonomy/%\";s:8:\"tab_root\";s:24:\"admin/content/taxonomy/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/content/taxonomy/%/list\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:37:\"admin/build/modules/uninstall/confirm\";a:26:{s:5:\"title\";s:9:\"Uninstall\";s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:7:\"modules\";i:3;s:9:\"uninstall\";i:4;s:7:\"confirm\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/build/modules/uninstall/confirm\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:29:\"administer site configuration\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"system_modules_uninstall\";}s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/build/modules/uninstall/confirm\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:29:\"admin/settings/filters/%/edit\";a:26:{s:5:\"title\";s:4:\"Edit\";s:4:\"type\";i:136;s:6:\"weight\";i:0;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/settings/filters/%\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:13:\"page callback\";s:24:\"filter_admin_format_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/settings/filters/%/edit\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:33:\"admin/build/menu-customize/%/list\";a:26:{s:5:\"title\";s:10:\"List items\";s:6:\"weight\";i:-10;s:4:\"type\";i:136;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:4:\"list\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/build/menu-customize/%\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/menu-customize/%/list\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:35:\"admin/content/node-type/page/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:3751;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:4:\"page\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/content/node-type/page/delete\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/content/node-type/page/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:36:\"admin/content/node-type/story/delete\";a:26:{s:5:\"title\";s:6:\"Delete\";s:14:\"page arguments\";a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;r:3865;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:9:\"node-type\";i:3;s:5:\"story\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/content/node-type/story/delete\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:27:\"access administration pages\";}s:13:\"page callback\";s:15:\"drupal_get_form\";s:9:\"file path\";s:0:\"\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/content/node-type/story/delete\";s:12:\"include file\";s:30:\"modules/node/content_types.inc\";}s:32:\"admin/content/taxonomy/edit/term\";a:26:{s:5:\"title\";s:9:\"Edit term\";s:13:\"page callback\";s:24:\"taxonomy_admin_term_edit\";s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:4:\"edit\";i:4;s:4:\"term\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/content/taxonomy/edit/term\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/content/taxonomy/edit/term\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:25:\"admin/build/block/list/js\";a:26:{s:5:\"title\";s:20:\"JavaScript List Form\";s:13:\"page callback\";s:22:\"block_admin_display_js\";s:4:\"type\";i:4;s:4:\"file\";s:15:\"block.admin.inc\";s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:2:\"js\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/build/block/list/js\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer blocks\";}s:14:\"page arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"admin/build/block/list/js\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:32:\"admin/build/menu-customize/%/add\";a:26:{s:5:\"title\";s:8:\"Add item\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}s:4:\"type\";i:128;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:3:\"add\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/build/menu-customize/%\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/build/menu-customize/%/add\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:38:\"admin/build/themes/settings/bluemarine\";a:26:{s:5:\"title\";s:10:\"Bluemarine\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:8:\"basename\";s:15:\"bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:8:\"template\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:6:\"status\";i:0;}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:10:\"bluemarine\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/build/themes/settings/bluemarine\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:37:\"admin/build/themes/settings/chameleon\";a:26:{s:5:\"title\";s:9:\"Chameleon\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":8:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:8:\"basename\";s:14:\"chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"prefix\";s:9:\"chameleon\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:6:\"status\";i:0;}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:9:\"chameleon\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/build/themes/settings/chameleon\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:34:\"admin/settings/filters/%/configure\";a:26:{s:5:\"title\";s:9:\"Configure\";s:13:\"page callback\";s:27:\"filter_admin_configure_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:4:\"type\";i:128;s:6:\"weight\";i:1;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";i:4;s:9:\"configure\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/settings/filters/%\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/settings/filters/%/configure\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:31:\"admin/settings/actions/delete/%\";a:26:{s:5:\"title\";s:13:\"Delete action\";s:11:\"description\";s:17:\"Delete an action.\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}s:4:\"type\";i:4;s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"actions_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"actions\";i:3;s:6:\"delete\";i:4;s:1:\"%\";}s:4:\"_fit\";i:30;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/settings/actions/delete/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer actions\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/settings/actions/delete/%\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:35:\"admin/build/menu-customize/%/delete\";a:26:{s:5:\"title\";s:11:\"Delete menu\";s:13:\"page callback\";s:21:\"menu_delete_menu_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/build/menu-customize/%/delete\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/build/menu-customize/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:33:\"admin/build/menu-customize/%/edit\";a:26:{s:5:\"title\";s:9:\"Edit menu\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}s:4:\"type\";i:128;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:14:\"menu-customize\";i:3;s:1:\"%\";i:4;s:4:\"edit\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:28:\"admin/build/menu-customize/%\";s:8:\"tab_root\";s:28:\"admin/build/menu-customize/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/menu-customize/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:35:\"admin/build/themes/settings/garland\";a:26:{s:5:\"title\";s:7:\"Garland\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:8:\"basename\";s:12:\"garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:8:\"template\";b:1;s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:6:\"status\";i:0;}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:7:\"garland\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:35:\"admin/build/themes/settings/garland\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:34:\"admin/build/themes/settings/marvin\";a:26:{s:5:\"title\";s:6:\"Marvin\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":8:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:8:\"basename\";s:11:\"marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:6:\"prefix\";s:6:\"marvin\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";s:6:\"status\";i:0;}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:6:\"marvin\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:34:\"admin/build/themes/settings/marvin\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:36:\"admin/build/themes/settings/minnelli\";a:26:{s:5:\"title\";s:8:\"Minnelli\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:8:\"basename\";s:13:\"minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";s:6:\"status\";i:0;}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:8:\"minnelli\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:36:\"admin/build/themes/settings/minnelli\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:38:\"admin/build/themes/settings/pushbutton\";a:26:{s:5:\"title\";s:10:\"Pushbutton\";s:14:\"page arguments\";a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}s:4:\"type\";i:128;s:15:\"access callback\";s:21:\"_system_themes_access\";s:16:\"access arguments\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:8:\"basename\";s:15:\"pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:8:\"template\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:6:\"status\";i:0;}}s:6:\"module\";s:6:\"system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:6:\"themes\";i:3;s:8:\"settings\";i:4;s:10:\"pushbutton\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:27:\"admin/build/themes/settings\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:4:\"file\";s:16:\"system.admin.inc\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/build/themes\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:38:\"admin/build/themes/settings/pushbutton\";s:12:\"include file\";s:31:\"modules/system/system.admin.inc\";}s:30:\"admin/settings/filters/%/order\";a:26:{s:5:\"title\";s:9:\"Rearrange\";s:13:\"page callback\";s:23:\"filter_admin_order_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:4:\"type\";i:128;s:6:\"weight\";i:2;s:4:\"file\";s:16:\"filter.admin.inc\";s:6:\"module\";s:6:\"filter\";s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:8:\"settings\";i:2;s:7:\"filters\";i:3;s:1:\"%\";i:4;s:5:\"order\";}s:4:\"_fit\";i:29;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/settings/filters/%\";s:8:\"tab_root\";s:24:\"admin/settings/filters/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:18:\"administer filters\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/settings/filters/%/order\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:31:\"modules/filter/filter.admin.inc\";}s:23:\"node/%/revisions/%/view\";a:27:{s:5:\"title\";s:9:\"Revisions\";s:14:\"load arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:9:\"node_show\";s:14:\"page arguments\";a:3:{i:0;i:1;i:1;N;i:2;b:1;}s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";i:3;s:1:\"%\";i:4;s:4:\"view\";}s:4:\"_fit\";i:21;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"node/%/revisions/%/view\";s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:1:{i:0;i:1;}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:23:\"node/%/revisions/%/view\";s:4:\"file\";s:0:\"\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:0:\"\";}s:37:\"admin/content/taxonomy/add/vocabulary\";a:27:{s:5:\"title\";s:14:\"Add vocabulary\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}s:4:\"type\";i:128;s:6:\"parent\";s:22:\"admin/content/taxonomy\";s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:3:\"add\";i:4;s:10:\"vocabulary\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/content/taxonomy\";s:8:\"tab_root\";s:22:\"admin/content/taxonomy\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:37:\"admin/content/taxonomy/add/vocabulary\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:33:\"admin/build/block/list/bluemarine\";a:26:{s:5:\"title\";s:10:\"Bluemarine\";s:14:\"page arguments\";a:1:{i:0;s:10:\"bluemarine\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:4501;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:10:\"bluemarine\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/block/list/bluemarine\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:32:\"admin/build/block/list/chameleon\";a:26:{s:5:\"title\";s:9:\"Chameleon\";s:14:\"page arguments\";a:1:{i:0;s:9:\"chameleon\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:4579;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:9:\"chameleon\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:32:\"admin/build/block/list/chameleon\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:30:\"admin/build/block/list/garland\";a:26:{s:5:\"title\";s:7:\"Garland\";s:14:\"page arguments\";a:1:{i:0;s:7:\"garland\";}s:4:\"type\";i:136;s:6:\"weight\";i:-10;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:4786;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:7:\"garland\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/block/list/garland\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:29:\"admin/build/block/list/marvin\";a:26:{s:5:\"title\";s:6:\"Marvin\";s:14:\"page arguments\";a:1:{i:0;s:6:\"marvin\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:4868;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:6:\"marvin\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/block/list/marvin\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:31:\"admin/build/block/list/minnelli\";a:26:{s:5:\"title\";s:8:\"Minnelli\";s:14:\"page arguments\";a:1:{i:0;s:8:\"minnelli\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:4941;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:8:\"minnelli\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:31:\"admin/build/block/list/minnelli\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:33:\"admin/build/block/list/pushbutton\";a:26:{s:5:\"title\";s:10:\"Pushbutton\";s:14:\"page arguments\";a:1:{i:0;s:10:\"pushbutton\";}s:4:\"type\";i:128;s:6:\"weight\";i:0;s:4:\"file\";s:15:\"block.admin.inc\";s:15:\"access callback\";s:20:\"_block_themes_access\";s:16:\"access arguments\";a:1:{i:0;r:5020;}s:6:\"module\";s:5:\"block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:5:\"block\";i:3;s:4:\"list\";i:4;s:10:\"pushbutton\";}s:4:\"_fit\";i:31;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:22:\"admin/build/block/list\";s:13:\"page callback\";s:19:\"block_admin_display\";s:9:\"file path\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/build/block\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/build/block/list/pushbutton\";s:12:\"include file\";s:29:\"modules/block/block.admin.inc\";}s:16:\"user/reset/%/%/%\";a:26:{s:5:\"title\";s:14:\"Reset password\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}s:15:\"access callback\";i:1;s:4:\"type\";i:4;s:4:\"file\";s:14:\"user.pages.inc\";s:6:\"module\";s:4:\"user\";s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;s:1:\"%\";i:3;s:1:\"%\";i:4;s:1:\"%\";}s:4:\"_fit\";i:24;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"user/reset/%/%/%\";s:16:\"access arguments\";a:0:{}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:16:\"user/reset/%/%/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/user/user.pages.inc\";}s:25:\"node/%/revisions/%/delete\";a:27:{s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"load arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:2:{i:0;i:1;i:1;s:6:\"delete\";}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";i:3;s:1:\"%\";i:4;s:6:\"delete\";}s:4:\"_fit\";i:21;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/%/revisions/%/delete\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"node/%/revisions/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:25:\"node/%/revisions/%/revert\";a:27:{s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"load arguments\";a:1:{i:0;i:3;}s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}s:15:\"access callback\";s:21:\"_node_revision_access\";s:16:\"access arguments\";a:2:{i:0;i:1;i:1;s:6:\"update\";}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";i:4;s:6:\"module\";s:4:\"node\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:5;s:6:\"_parts\";a:5:{i:0;s:4:\"node\";i:1;s:1:\"%\";i:2;s:9:\"revisions\";i:3;s:1:\"%\";i:4;s:6:\"revert\";}s:4:\"_fit\";i:21;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/%/revisions/%/revert\";s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:25:\"node/%/revisions/%/revert\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/node/node.pages.inc\";}s:30:\"admin/build/menu/item/%/delete\";a:26:{s:5:\"title\";s:16:\"Delete menu item\";s:13:\"page callback\";s:21:\"menu_item_delete_page\";s:14:\"page arguments\";a:1:{i:0;i:4;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"item\";i:4;s:1:\"%\";i:5;s:6:\"delete\";}s:4:\"_fit\";i:61;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/build/menu/item/%/delete\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:30:\"admin/build/menu/item/%/delete\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:28:\"admin/build/menu/item/%/edit\";a:26:{s:5:\"title\";s:14:\"Edit menu item\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"item\";i:4;s:1:\"%\";i:5;s:4:\"edit\";}s:4:\"_fit\";i:61;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/build/menu/item/%/edit\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:28:\"admin/build/menu/item/%/edit\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:40:\"admin/content/taxonomy/edit/vocabulary/%\";a:26:{s:5:\"title\";s:15:\"Edit vocabulary\";s:13:\"page callback\";s:30:\"taxonomy_admin_vocabulary_edit\";s:14:\"page arguments\";a:1:{i:0;i:5;}s:4:\"type\";i:4;s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:4:\"edit\";i:4;s:10:\"vocabulary\";i:5;s:1:\"%\";}s:4:\"_fit\";i:62;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/content/taxonomy/edit/vocabulary/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:40:\"admin/content/taxonomy/edit/vocabulary/%\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}s:29:\"admin/build/menu/item/%/reset\";a:26:{s:5:\"title\";s:15:\"Reset menu item\";s:13:\"page callback\";s:15:\"drupal_get_form\";s:14:\"page arguments\";a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}s:4:\"type\";i:4;s:4:\"file\";s:14:\"menu.admin.inc\";s:6:\"module\";s:4:\"menu\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:5:\"build\";i:2;s:4:\"menu\";i:3;s:4:\"item\";i:4;s:1:\"%\";i:5;s:5:\"reset\";}s:4:\"_fit\";i:61;s:8:\"_visible\";b:1;s:4:\"_tab\";b:0;s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/build/menu/item/%/reset\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:15:\"administer menu\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:29:\"admin/build/menu/item/%/reset\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:27:\"modules/menu/menu.admin.inc\";}s:33:\"admin/content/taxonomy/%/add/term\";a:27:{s:5:\"title\";s:8:\"Add term\";s:13:\"page callback\";s:22:\"taxonomy_add_term_page\";s:14:\"page arguments\";a:1:{i:0;i:3;}s:4:\"type\";i:128;s:6:\"parent\";s:43:\"admin/content/taxonomy/%taxonomy_vocabulary\";s:4:\"file\";s:18:\"taxonomy.admin.inc\";s:6:\"module\";s:8:\"taxonomy\";s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:6:\"weight\";i:0;s:13:\"_number_parts\";i:6;s:6:\"_parts\";a:6:{i:0;s:5:\"admin\";i:1;s:7:\"content\";i:2;s:8:\"taxonomy\";i:3;s:1:\"%\";i:4;s:3:\"add\";i:5;s:4:\"term\";}s:4:\"_fit\";i:59;s:8:\"_visible\";b:0;s:4:\"_tab\";b:1;s:10:\"tab_parent\";s:24:\"admin/content/taxonomy/%\";s:8:\"tab_root\";s:24:\"admin/content/taxonomy/%\";s:15:\"access callback\";s:11:\"user_access\";s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}s:14:\"block callback\";s:0:\"\";s:15:\"title arguments\";a:0:{}s:14:\"title callback\";s:1:\"t\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:4:\"path\";s:33:\"admin/content/taxonomy/%/add/term\";s:9:\"file path\";s:0:\"\";s:12:\"include file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}}',0,1203613285,'',1);
UNLOCK TABLES;


--
-- Table structure for table `cache_page`
--


CREATE TABLE @@DB_MAIN_PREFIX@@cache_page (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_page`
--



LOCK TABLES @@DB_MAIN_PREFIX@@cache_page WRITE;
UNLOCK TABLES;


--
-- Table structure for table `comments`
--


CREATE TABLE @@DB_MAIN_PREFIX@@comments (
  `cid` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `nid` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  `subject` varchar(64) NOT NULL default '',
  `comment` longtext NOT NULL,
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  `status` tinyint(3) unsigned NOT NULL default '0',
  `format` smallint(6) NOT NULL default '0',
  `thread` varchar(255) NOT NULL,
  `name` varchar(60) default NULL,
  `mail` varchar(64) default NULL,
  `homepage` varchar(255) default NULL,
  PRIMARY KEY  (`cid`),
  KEY `pid` (`pid`),
  KEY `nid` (`nid`),
  KEY `status` (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `comments`
--



LOCK TABLES @@DB_MAIN_PREFIX@@comments WRITE;
UNLOCK TABLES;


--
-- Table structure for table `files`
--


CREATE TABLE @@DB_MAIN_PREFIX@@files (
  `fid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `filename` varchar(255) NOT NULL default '',
  `filepath` varchar(255) NOT NULL default '',
  `filemime` varchar(255) NOT NULL default '',
  `filesize` int(10) unsigned NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `timestamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `files`
--



LOCK TABLES @@DB_MAIN_PREFIX@@files WRITE;
UNLOCK TABLES;


--
-- Table structure for table `filter_formats`
--


CREATE TABLE @@DB_MAIN_PREFIX@@filter_formats (
  `format` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `roles` varchar(255) NOT NULL default '',
  `cache` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`format`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `filter_formats`
--



LOCK TABLES @@DB_MAIN_PREFIX@@filter_formats WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@filter_formats` VALUES (1,'Filtered HTML',',1,2,',1),(2,'Full HTML','',1);
UNLOCK TABLES;


--
-- Table structure for table `filters`
--


CREATE TABLE @@DB_MAIN_PREFIX@@filters (
  `fid` int(11) NOT NULL auto_increment,
  `format` int(11) NOT NULL default '0',
  `module` varchar(64) NOT NULL default '',
  `delta` tinyint(4) NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `fmd` (`format`,`module`,`delta`),
  KEY `list` (`format`,`weight`,`module`,`delta`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `filters`
--



LOCK TABLES @@DB_MAIN_PREFIX@@filters WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@filters` VALUES (1,1,'filter',2,0),(2,1,'filter',0,1),(3,1,'filter',1,2),(4,1,'filter',3,10),(5,2,'filter',2,0),(6,2,'filter',1,1),(7,2,'filter',3,10);
UNLOCK TABLES;


--
-- Table structure for table `flood`
--


CREATE TABLE @@DB_MAIN_PREFIX@@flood (
  `fid` int(11) NOT NULL auto_increment,
  `event` varchar(64) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  KEY `allow` (`event`,`hostname`,`timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `flood`
--



LOCK TABLES @@DB_MAIN_PREFIX@@flood WRITE;
UNLOCK TABLES;


--
-- Table structure for table `history`
--


CREATE TABLE @@DB_MAIN_PREFIX@@history (
  `uid` int(11) NOT NULL default '0',
  `nid` int(11) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `history`
--



LOCK TABLES @@DB_MAIN_PREFIX@@history WRITE;
UNLOCK TABLES;


--
-- Table structure for table `menu_custom`
--


CREATE TABLE @@DB_MAIN_PREFIX@@menu_custom (
  `menu_name` varchar(32) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` text,
  PRIMARY KEY  (`menu_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_custom`
--



LOCK TABLES @@DB_MAIN_PREFIX@@menu_custom WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@menu_custom` VALUES ('navigation','Navigation','The navigation menu is provided by Drupal and is the main interactive menu for any site. It is usually the only menu that contains personalized links for authenticated users, and is often not even visible to anonymous users.'),('primary-links','Primary links','Primary links are often used at the theme layer to show the major sections of a site. A typical representation for primary links would be tabs along the top.'),('secondary-links','Secondary links','Secondary links are often used for pages like legal notices, contact details, and other secondary navigation items that play a lesser role than primary links');
UNLOCK TABLES;


--
-- Table structure for table `menu_links`
--


CREATE TABLE @@DB_MAIN_PREFIX@@menu_links (
  `menu_name` varchar(32) NOT NULL default '',
  `mlid` int(10) unsigned NOT NULL auto_increment,
  `plid` int(10) unsigned NOT NULL default '0',
  `link_path` varchar(255) NOT NULL default '',
  `router_path` varchar(255) NOT NULL default '',
  `link_title` varchar(255) NOT NULL default '',
  `options` text,
  `module` varchar(255) NOT NULL default 'system',
  `hidden` smallint(6) NOT NULL default '0',
  `external` smallint(6) NOT NULL default '0',
  `has_children` smallint(6) NOT NULL default '0',
  `expanded` smallint(6) NOT NULL default '0',
  `weight` int(11) NOT NULL default '0',
  `depth` smallint(6) NOT NULL default '0',
  `customized` smallint(6) NOT NULL default '0',
  `p1` int(10) unsigned NOT NULL default '0',
  `p2` int(10) unsigned NOT NULL default '0',
  `p3` int(10) unsigned NOT NULL default '0',
  `p4` int(10) unsigned NOT NULL default '0',
  `p5` int(10) unsigned NOT NULL default '0',
  `p6` int(10) unsigned NOT NULL default '0',
  `p7` int(10) unsigned NOT NULL default '0',
  `p8` int(10) unsigned NOT NULL default '0',
  `p9` int(10) unsigned NOT NULL default '0',
  `updated` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_links`
--



LOCK TABLES @@DB_MAIN_PREFIX@@menu_links WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@menu_links` VALUES ('navigation',1,0,'batch','batch','','a:0:{}','system',-1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0),('navigation',2,0,'admin','admin','Administer','a:0:{}','system',0,0,1,0,9,1,0,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'node','node','Content','a:0:{}','system',-1,0,0,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'logout','logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'rss.xml','rss.xml','RSS feed','a:0:{}','system',-1,0,0,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'user','user','User account','a:0:{}','system',-1,0,0,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('navigation',7,0,'node/%','node/%','','a:0:{}','system',-1,0,0,0,0,1,0,7,0,0,0,0,0,0,0,0,0),('navigation',8,2,'admin/compact','admin/compact','Compact mode','a:0:{}','system',-1,0,0,0,0,2,0,2,8,0,0,0,0,0,0,0,0),('navigation',9,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,0,0,0,1,0,9,0,0,0,0,0,0,0,0,0),('navigation',10,2,'admin/content','admin/content','Content management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}','system',0,0,1,0,-10,2,0,2,10,0,0,0,0,0,0,0,0),('navigation',11,0,'node/add','node/add','Create content','a:0:{}','system',0,0,1,0,1,1,0,11,0,0,0,0,0,0,0,0,0),('navigation',12,0,'comment/delete','comment/delete','Delete comment','a:0:{}','system',-1,0,0,0,0,1,0,12,0,0,0,0,0,0,0,0,0),('navigation',13,0,'comment/edit','comment/edit','Edit comment','a:0:{}','system',-1,0,0,0,0,1,0,13,0,0,0,0,0,0,0,0,0),('navigation',14,0,'system/files','system/files','File download','a:0:{}','system',-1,0,0,0,0,1,0,14,0,0,0,0,0,0,0,0,0),('navigation',15,2,'admin/help','admin/help','Help','a:0:{}','system',0,0,0,0,9,2,0,2,15,0,0,0,0,0,0,0,0),('navigation',16,2,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}','system',0,0,1,0,5,2,0,2,16,0,0,0,0,0,0,0,0),('navigation',17,2,'admin/build','admin/build','Site building','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}','system',0,0,1,0,-10,2,0,2,17,0,0,0,0,0,0,0,0),('navigation',18,2,'admin/settings','admin/settings','Site configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}','system',0,0,1,0,-5,2,0,2,18,0,0,0,0,0,0,0,0),('navigation',19,0,'user/autocomplete','user/autocomplete','User autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,19,0,0,0,0,0,0,0,0,0),('navigation',20,2,'admin/user','admin/user','User management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}','system',0,0,1,0,0,2,0,2,20,0,0,0,0,0,0,0,0),('navigation',21,0,'user/%','user/%','My account','a:0:{}','system',0,0,0,0,0,1,0,21,0,0,0,0,0,0,0,0,0),('navigation',22,20,'admin/user/rules','admin/user/rules','Access rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}','system',0,0,0,0,0,3,0,2,20,22,0,0,0,0,0,0,0),('navigation',23,18,'admin/settings/actions','admin/settings/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,0,0,0,3,0,2,18,23,0,0,0,0,0,0,0),('navigation',24,18,'admin/settings/admin','admin/settings/admin','Administration theme','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Settings for how your administrative pages should look.\";}}','system',0,0,0,0,0,3,0,2,18,24,0,0,0,0,0,0,0),('navigation',25,17,'admin/build/block','admin/build/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,0,0,0,3,0,2,17,25,0,0,0,0,0,0,0),('navigation',26,18,'admin/settings/clean-urls','admin/settings/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,0,3,0,2,18,26,0,0,0,0,0,0,0),('navigation',27,10,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}','system',0,0,0,0,0,3,0,2,10,27,0,0,0,0,0,0,0),('navigation',28,10,'admin/content/node','admin/content/node','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}','system',0,0,0,0,0,3,0,2,10,28,0,0,0,0,0,0,0),('navigation',29,10,'admin/content/types','admin/content/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}','system',0,0,0,0,0,3,0,2,10,29,0,0,0,0,0,0,0),('navigation',30,18,'admin/settings/date-time','admin/settings/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";}}','system',0,0,0,0,0,3,0,2,18,30,0,0,0,0,0,0,0),('navigation',31,0,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,1,0,31,0,0,0,0,0,0,0,0,0),('navigation',32,21,'user/%/delete','user/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,2,0,21,32,0,0,0,0,0,0,0,0),('navigation',33,18,'admin/settings/error-reporting','admin/settings/error-reporting','Error reporting','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";}}','system',0,0,0,0,0,3,0,2,18,33,0,0,0,0,0,0,0),('navigation',34,18,'admin/settings/file-system','admin/settings/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,0,3,0,2,18,34,0,0,0,0,0,0,0),('navigation',35,18,'admin/settings/image-toolkit','admin/settings/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,0,3,0,2,18,35,0,0,0,0,0,0,0),('navigation',36,18,'admin/settings/filters','admin/settings/filters','Input formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,0,0,0,3,0,2,18,36,0,0,0,0,0,0,0),('navigation',37,18,'admin/settings/logging','admin/settings/logging','Logging and alerts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";}}','system',0,0,1,0,0,3,0,2,18,37,0,0,0,0,0,0,0),('navigation',38,17,'admin/build/menu','admin/build/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}','system',0,0,1,0,0,3,0,2,17,38,0,0,0,0,0,0,0),('navigation',39,17,'admin/build/modules','admin/build/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}','system',0,0,0,0,0,3,0,2,17,39,0,0,0,0,0,0,0),('navigation',40,18,'admin/settings/performance','admin/settings/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,0,3,0,2,18,40,0,0,0,0,0,0,0),('navigation',41,20,'admin/user/permissions','admin/user/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',0,0,0,0,0,3,0,2,20,41,0,0,0,0,0,0,0),('navigation',42,10,'admin/content/node-settings','admin/content/node-settings','Post settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}','system',0,0,0,0,0,3,0,2,10,42,0,0,0,0,0,0,0),('navigation',43,10,'admin/content/rss-publishing','admin/content/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,3,0,2,10,43,0,0,0,0,0,0,0),('navigation',44,0,'comment/reply/%','comment/reply/%','Reply to comment','a:0:{}','system',-1,0,0,0,0,1,0,44,0,0,0,0,0,0,0,0,0),('navigation',45,16,'admin/reports/request-test','admin/reports/request-test','Request test','a:0:{}','system',-1,0,0,0,0,3,0,2,16,45,0,0,0,0,0,0,0),('navigation',46,20,'admin/user/roles','admin/user/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',0,0,0,0,0,3,0,2,20,46,0,0,0,0,0,0,0),('navigation',47,18,'admin/settings/site-information','admin/settings/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";}}','system',0,0,0,0,0,3,0,2,18,47,0,0,0,0,0,0,0),('navigation',48,18,'admin/settings/site-maintenance','admin/settings/site-maintenance','Site maintenance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Take the site off-line for maintenance or bring it back online.\";}}','system',0,0,0,0,0,3,0,2,18,48,0,0,0,0,0,0,0),('navigation',49,16,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,10,3,0,2,16,49,0,0,0,0,0,0,0),('navigation',50,17,'admin/build/themes','admin/build/themes','Themes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}','system',0,0,0,0,0,3,0,2,17,50,0,0,0,0,0,0,0),('navigation',51,20,'admin/user/settings','admin/user/settings','User settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}','system',0,0,0,0,0,3,0,2,20,51,0,0,0,0,0,0,0),('navigation',52,20,'admin/user/user','admin/user/user','Users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}','system',0,0,0,0,0,3,0,2,20,52,0,0,0,0,0,0,0),('navigation',53,15,'admin/help/block','admin/help/block','block','a:0:{}','system',-1,0,0,0,0,3,0,2,15,53,0,0,0,0,0,0,0),('navigation',54,15,'admin/help/color','admin/help/color','color','a:0:{}','system',-1,0,0,0,0,3,0,2,15,54,0,0,0,0,0,0,0),('navigation',55,15,'admin/help/comment','admin/help/comment','comment','a:0:{}','system',-1,0,0,0,0,3,0,2,15,55,0,0,0,0,0,0,0),('navigation',56,15,'admin/help/filter','admin/help/filter','filter','a:0:{}','system',-1,0,0,0,0,3,0,2,15,56,0,0,0,0,0,0,0),('navigation',57,15,'admin/help/help','admin/help/help','help','a:0:{}','system',-1,0,0,0,0,3,0,2,15,57,0,0,0,0,0,0,0),('navigation',58,15,'admin/help/menu','admin/help/menu','menu','a:0:{}','system',-1,0,0,0,0,3,0,2,15,58,0,0,0,0,0,0,0),('navigation',59,15,'admin/help/node','admin/help/node','node','a:0:{}','system',-1,0,0,0,0,3,0,2,15,59,0,0,0,0,0,0,0),('navigation',60,15,'admin/help/system','admin/help/system','system','a:0:{}','system',-1,0,0,0,0,3,0,2,15,60,0,0,0,0,0,0,0),('navigation',61,15,'admin/help/user','admin/help/user','user','a:0:{}','system',-1,0,0,0,0,3,0,2,15,61,0,0,0,0,0,0,0),('navigation',62,36,'admin/settings/filters/%','admin/settings/filters/%','','a:0:{}','system',-1,0,0,0,0,4,0,2,18,36,62,0,0,0,0,0,0),('navigation',63,26,'admin/settings/clean-urls/check','admin/settings/clean-urls/check','Clean URL check','a:0:{}','system',-1,0,0,0,0,4,0,2,18,26,63,0,0,0,0,0,0),('navigation',64,23,'admin/settings/actions/configure','admin/settings/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,4,0,2,18,23,64,0,0,0,0,0,0),('navigation',65,25,'admin/build/block/configure','admin/build/block/configure','Configure block','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,65,0,0,0,0,0,0),('navigation',66,17,'admin/build/menu-customize/%','admin/build/menu-customize/%','Customize menu','a:0:{}','system',-1,0,0,0,0,3,0,2,17,66,0,0,0,0,0,0,0),('navigation',67,30,'admin/settings/date-time/lookup','admin/settings/date-time/lookup','Date and time lookup','a:0:{}','system',-1,0,0,0,0,4,0,2,18,30,67,0,0,0,0,0,0),('navigation',68,25,'admin/build/block/delete','admin/build/block/delete','Delete block','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,68,0,0,0,0,0,0),('navigation',69,36,'admin/settings/filters/delete','admin/settings/filters/delete','Delete input format','a:0:{}','system',-1,0,0,0,0,4,0,2,18,36,69,0,0,0,0,0,0),('navigation',70,22,'admin/user/rules/delete','admin/user/rules/delete','Delete rule','a:0:{}','system',-1,0,0,0,0,4,0,2,20,22,70,0,0,0,0,0,0),('navigation',71,46,'admin/user/roles/edit','admin/user/roles/edit','Edit role','a:0:{}','system',-1,0,0,0,0,4,0,2,20,46,71,0,0,0,0,0,0),('navigation',72,22,'admin/user/rules/edit','admin/user/rules/edit','Edit rule','a:0:{}','system',-1,0,0,0,0,4,0,2,20,22,72,0,0,0,0,0,0),('navigation',73,49,'admin/reports/status/php','admin/reports/status/php','PHP','a:0:{}','system',-1,0,0,0,0,4,0,2,16,49,73,0,0,0,0,0,0),('navigation',74,42,'admin/content/node-settings/rebuild','admin/content/node-settings/rebuild','Rebuild permissions','a:0:{}','system',-1,0,0,0,0,4,0,2,10,42,74,0,0,0,0,0,0),('navigation',75,23,'admin/settings/actions/orphan','admin/settings/actions/orphan','Remove orphans','a:0:{}','system',-1,0,0,0,0,4,0,2,18,23,75,0,0,0,0,0,0),('navigation',76,49,'admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:0:{}','system',-1,0,0,0,0,4,0,2,16,49,76,0,0,0,0,0,0),('navigation',77,49,'admin/reports/status/sql','admin/reports/status/sql','SQL','a:0:{}','system',-1,0,0,0,0,4,0,2,16,49,77,0,0,0,0,0,0),('navigation',78,23,'admin/settings/actions/delete/%','admin/settings/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',-1,0,0,0,0,4,0,2,18,23,78,0,0,0,0,0,0),('navigation',79,0,'admin/build/menu-customize/%/delete','admin/build/menu-customize/%/delete','Delete menu','a:0:{}','system',-1,0,0,0,0,1,0,79,0,0,0,0,0,0,0,0,0),('navigation',80,25,'admin/build/block/list/js','admin/build/block/list/js','JavaScript List Form','a:0:{}','system',-1,0,0,0,0,4,0,2,17,25,80,0,0,0,0,0,0),('navigation',81,39,'admin/build/modules/list/confirm','admin/build/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,2,17,39,81,0,0,0,0,0,0),('navigation',82,0,'user/reset/%/%/%','user/reset/%/%/%','Reset password','a:0:{}','system',-1,0,0,0,0,1,0,82,0,0,0,0,0,0,0,0,0),('navigation',83,39,'admin/build/modules/uninstall/confirm','admin/build/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,2,17,39,83,0,0,0,0,0,0),('navigation',84,0,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',-1,0,0,0,0,1,0,84,0,0,0,0,0,0,0,0,0),('navigation',85,0,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',-1,0,0,0,0,1,0,85,0,0,0,0,0,0,0,0,0),('navigation',86,0,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',-1,0,0,0,0,1,0,86,0,0,0,0,0,0,0,0,0),('navigation',87,38,'admin/build/menu/item/%/delete','admin/build/menu/item/%/delete','Delete menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,87,0,0,0,0,0,0),('navigation',88,38,'admin/build/menu/item/%/edit','admin/build/menu/item/%/edit','Edit menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,88,0,0,0,0,0,0),('navigation',89,38,'admin/build/menu/item/%/reset','admin/build/menu/item/%/reset','Reset menu item','a:0:{}','system',-1,0,0,0,0,4,0,2,17,38,89,0,0,0,0,0,0),('navigation',90,38,'admin/build/menu-customize/navigation','admin/build/menu-customize/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,90,0,0,0,0,0,0),('navigation',91,38,'admin/build/menu-customize/primary-links','admin/build/menu-customize/%','Primary links','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,91,0,0,0,0,0,0),('navigation',92,38,'admin/build/menu-customize/secondary-links','admin/build/menu-customize/%','Secondary links','a:0:{}','menu',0,0,0,0,0,4,0,2,17,38,92,0,0,0,0,0,0),('navigation',93,0,'taxonomy/autocomplete','taxonomy/autocomplete','Autocomplete taxonomy','a:0:{}','system',-1,0,0,0,0,1,0,93,0,0,0,0,0,0,0,0,0),('navigation',94,16,'admin/reports/dblog','admin/reports/dblog','Recent log entries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,2,16,94,0,0,0,0,0,0,0),('navigation',95,10,'admin/content/taxonomy','admin/content/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,0,0,0,3,0,2,10,95,0,0,0,0,0,0,0),('navigation',96,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',-1,0,0,0,0,1,0,96,0,0,0,0,0,0,0,0,0),('navigation',97,16,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,2,16,97,0,0,0,0,0,0,0),('navigation',98,16,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,2,16,98,0,0,0,0,0,0,0),('navigation',99,15,'admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system',-1,0,0,0,0,3,0,2,15,99,0,0,0,0,0,0,0),('navigation',100,15,'admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system',-1,0,0,0,0,3,0,2,15,100,0,0,0,0,0,0,0),('navigation',101,37,'admin/settings/logging/dblog','admin/settings/logging/dblog','Database logging','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";}}','system',0,0,0,0,0,4,0,2,18,37,101,0,0,0,0,0,0),('navigation',102,16,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',-1,0,0,0,0,3,0,2,16,102,0,0,0,0,0,0,0),('navigation',103,95,'admin/content/taxonomy/%','admin/content/taxonomy/%','List terms','a:0:{}','system',-1,0,0,0,0,4,0,2,10,95,103,0,0,0,0,0,0),('navigation',104,95,'admin/content/taxonomy/edit/term','admin/content/taxonomy/edit/term','Edit term','a:0:{}','system',-1,0,0,0,0,4,0,2,10,95,104,0,0,0,0,0,0),('navigation',105,95,'admin/content/taxonomy/edit/vocabulary/%','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,2,10,95,105,0,0,0,0,0,0),('navigation',106,11,'node/add/page','node/add/page','Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";}}','system',0,0,0,0,0,2,0,11,106,0,0,0,0,0,0,0,0),('navigation',107,11,'node/add/story','node/add/story','Story','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";}}','system',0,0,0,0,0,2,0,11,107,0,0,0,0,0,0,0,0),('navigation',108,10,'admin/content/node-type/page','admin/content/node-type/page','Page','a:0:{}','system',-1,0,0,0,0,3,0,2,10,108,0,0,0,0,0,0,0),('navigation',109,10,'admin/content/node-type/story','admin/content/node-type/story','Story','a:0:{}','system',-1,0,0,0,0,3,0,2,10,109,0,0,0,0,0,0,0),('navigation',110,0,'admin/content/node-type/page/delete','admin/content/node-type/page/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,110,0,0,0,0,0,0,0,0,0),('navigation',111,0,'admin/content/node-type/story/delete','admin/content/node-type/story/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,111,0,0,0,0,0,0,0,0,0);
UNLOCK TABLES;


--
-- Table structure for table `menu_router`
--


CREATE TABLE @@DB_MAIN_PREFIX@@menu_router (
  `path` varchar(255) NOT NULL default '',
  `load_functions` varchar(255) NOT NULL default '',
  `to_arg_functions` varchar(255) NOT NULL default '',
  `access_callback` varchar(255) NOT NULL default '',
  `access_arguments` text,
  `page_callback` varchar(255) NOT NULL default '',
  `page_arguments` text,
  `fit` int(11) NOT NULL default '0',
  `number_parts` smallint(6) NOT NULL default '0',
  `tab_parent` varchar(255) NOT NULL default '',
  `tab_root` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `title_callback` varchar(255) NOT NULL default '',
  `title_arguments` varchar(255) NOT NULL default '',
  `type` int(11) NOT NULL default '0',
  `block_callback` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `position` varchar(255) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  `file` mediumtext,
  PRIMARY KEY  (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_router`
--



LOCK TABLES @@DB_MAIN_PREFIX@@menu_router WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@menu_router` VALUES ('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}',1,1,'','node','Content','t','',4,'','','',0,''),('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:0:{}',1,1,'','rss.xml','RSS feed','t','',4,'','','',0,''),('batch','','','1','a:0:{}','system_batch_page','a:0:{}',1,1,'','batch','','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}',1,1,'','admin','Administer','t','',6,'','','',9,'modules/system/system.admin.inc'),('logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}',1,1,'','logout','Log out','t','',6,'','','',10,'modules/user/user.pages.inc'),('user','','','1','a:0:{}','user_page','a:0:{}',1,1,'','user','User account','t','',4,'','','',0,'modules/user/user.pages.inc'),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}',3,2,'user','user','Log in','t','',136,'','','',0,'modules/user/user.pages.inc'),('admin/by-module','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_by_module','a:0:{}',3,2,'admin','admin','By module','t','',128,'','','',2,'modules/system/system.admin.inc'),('admin/by-task','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}',3,2,'admin','admin','By task','t','',136,'','','',0,'modules/system/system.admin.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}',3,2,'','admin/compact','Compact mode','t','',4,'','','',0,'modules/system/system.admin.inc'),('system/files','','','1','a:0:{}','file_download','a:0:{}',3,2,'','system/files','File download','t','',4,'','','',0,''),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}',3,2,'','taxonomy/autocomplete','Autocomplete taxonomy','t','',4,'','','',0,'modules/taxonomy/taxonomy.pages.inc'),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}',3,2,'','filter/tips','Compose tips','t','',20,'','','',0,'modules/filter/filter.pages.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}',3,2,'','node/add','Create content','t','',6,'','','',1,'modules/node/node.pages.inc'),('comment/delete','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_delete','a:0:{}',3,2,'','comment/delete','Delete comment','t','',4,'','','',0,'modules/comment/comment.admin.inc'),('comment/edit','','','user_access','a:1:{i:0;s:13:\"post comments\";}','comment_edit','a:0:{}',3,2,'','comment/edit','Edit comment','t','',4,'','','',0,'modules/comment/comment.pages.inc'),('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}',3,2,'','admin/help','Help','t','',6,'','','',9,'modules/help/help.admin.inc'),('admin/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/content','Content management','t','',6,'','Manage your site\'s content.','left',-10,'modules/system/system.admin.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:13:\"user_register\";}',3,2,'user','user','Create new account','t','',128,'','','',0,'modules/user/user.pages.inc'),('user/password','','','user_is_anonymous','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}',3,2,'user','user','Request new password','t','',128,'','','',0,'modules/user/user.pages.inc'),('admin/build','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/build','Site building','t','',6,'','Control how your site looks and feels.','right',-10,'modules/system/system.admin.inc'),('admin/settings','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_settings_overview','a:0:{}',3,2,'','admin/settings','Site configuration','t','',6,'','Adjust basic site configuration options.','right',-5,'modules/system/system.admin.inc'),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}',3,2,'','user/autocomplete','User autocomplete','t','',4,'','','',0,'modules/user/user.pages.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/reports','Reports','t','',6,'','View reports from system logs and other status information.','left',5,'modules/system/system.admin.inc'),('admin/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/user','User management','t','',6,'','Manage your site\'s users, groups and access to site features.','left',0,'modules/system/system.admin.inc'),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}',2,2,'','node/%','','node_page_title','a:1:{i:0;i:1;}',4,'','','',0,''),('user/%','a:1:{i:1;s:17:\"user_current_load\";}','a:1:{i:1;s:19:\"user_current_to_arg\";}','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}',2,2,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}',6,'','','',0,'modules/user/user.pages.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}',5,3,'node/%','node/%','View','t','',136,'','','',-10,''),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}',5,3,'user/%','user/%','View','t','',136,'','','',-10,'modules/user/user.pages.inc'),('admin/settings/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}',7,3,'','admin/settings/actions','Actions','t','',6,'','Manage the actions defined for your site.','',0,''),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}',7,3,'','admin/reports/dblog','Recent log entries','t','',6,'','View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/reports/request-test','','','1','a:0:{}','printf','a:1:{i:0;s:12:\"request test\";}',7,3,'','admin/reports/request-test','Request test','t','',4,'','','',0,''),('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/block','block','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/color','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/color','color','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/comment','comment','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/dblog','dblog','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/filter','filter','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/help','help','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/menu','menu','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/node','node','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/system','system','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/taxonomy','taxonomy','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/user','user','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/user/rules','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}',7,3,'','admin/user/rules','Access rules','t','',6,'','List and create rules to disallow usernames, e-mail addresses, and IP addresses.','',0,'modules/user/user.admin.inc'),('admin/build/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}',7,3,'','admin/build/block','Blocks','t','',6,'','Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}',7,3,'','admin/content/comment','Comments','t','',6,'','List and edit site comments and the comment moderation queue.','',0,'modules/comment/comment.admin.inc'),('admin/content/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}',7,3,'','admin/content/types','Content types','t','',6,'','Manage posts by content type, including default status, front page promotion, etc.','',0,'modules/node/content_types.inc'),('admin/settings/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_logging_overview','a:0:{}',7,3,'','admin/settings/logging','Logging and alerts','t','',6,'','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.','',0,'modules/system/system.admin.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}',7,3,'','admin/reports/status','Status report','t','',6,'','Get a status report about your site\'s operation and any detected problems.','',10,'modules/system/system.admin.inc'),('taxonomy/term/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}',6,3,'','taxonomy/term/%','Taxonomy term','t','',4,'','','',0,'modules/taxonomy/taxonomy.pages.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}',7,3,'','admin/reports/access-denied','Top \'access denied\' errors','t','',6,'','View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}',7,3,'','admin/reports/page-not-found','Top \'page not found\' errors','t','',6,'','View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/settings/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}',7,3,'','admin/settings/clean-urls','Clean URLs','t','',6,'','Enable or disable clean URLs for your site.','',0,'modules/system/system.admin.inc'),('admin/content/node','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}',7,3,'','admin/content/node','Content','t','',6,'','View, edit, and delete your site\'s content.','',0,'modules/node/node.admin.inc'),('admin/settings/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}',7,3,'','admin/settings/date-time','Date and time','t','',6,'','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','',0,'modules/system/system.admin.inc'),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}',5,3,'','node/%/delete','Delete','t','',4,'','','',1,'modules/node/node.pages.inc'),('user/%/delete','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}',5,3,'','user/%/delete','Delete','t','',4,'','','',0,'modules/user/user.pages.inc'),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Edit','t','',128,'','','',1,'modules/node/node.pages.inc'),('admin/settings/error-reporting','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"system_error_reporting_settings\";}',7,3,'','admin/settings/error-reporting','Error reporting','t','',6,'','Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.','',0,'modules/system/system.admin.inc'),('admin/settings/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}',7,3,'','admin/settings/file-system','File system','t','',6,'','Tell Drupal where to store uploaded files and how they are accessed.','',0,'modules/system/system.admin.inc'),('admin/settings/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}',7,3,'','admin/settings/image-toolkit','Image toolkit','t','',6,'','Choose which image toolkit to use if you have installed optional toolkits.','',0,'modules/system/system.admin.inc'),('admin/settings/filters','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}',7,3,'','admin/settings/filters','Input formats','t','',6,'','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/build/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}',7,3,'','admin/build/menu','Menus','t','',6,'','Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.','',0,'modules/menu/menu.admin.inc'),('admin/build/modules','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',7,3,'','admin/build/modules','Modules','t','',6,'','Enable or disable add-on modules for your site.','',0,'modules/system/system.admin.inc'),('admin/settings/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}',7,3,'','admin/settings/performance','Performance','t','',6,'','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',0,'modules/system/system.admin.inc'),('admin/user/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_perm\";}',7,3,'','admin/user/permissions','Permissions','t','',6,'','Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/content/node-settings','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:14:\"node_configure\";}',7,3,'','admin/content/node-settings','Post settings','t','',6,'','Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.','',0,'modules/node/node.admin.inc'),('admin/content/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}',7,3,'','admin/content/rss-publishing','RSS publishing','t','',6,'','Configure the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}',6,3,'','comment/reply/%','Reply to comment','t','',4,'','','',0,'modules/comment/comment.pages.inc'),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Revisions','t','',128,'','','',2,'modules/node/node.pages.inc'),('admin/user/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_new_role\";}',7,3,'','admin/user/roles','Roles','t','',6,'','List, edit, or add user roles.','',0,'modules/user/user.admin.inc'),('admin/settings/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}',7,3,'','admin/settings/site-information','Site information','t','',6,'','Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.','',0,'modules/system/system.admin.inc'),('admin/settings/site-maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_maintenance_settings\";}',7,3,'','admin/settings/site-maintenance','Site maintenance','t','',6,'','Take the site off-line for maintenance or bring it back online.','',0,'modules/system/system.admin.inc'),('admin/content/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}',7,3,'','admin/content/taxonomy','Taxonomy','t','',6,'','Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/themes','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}',7,3,'','admin/build/themes','Themes','t','',6,'','Change which theme your site uses or allows users to set.','',0,'modules/system/system.admin.inc'),('admin/user/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}',7,3,'','admin/user/settings','User settings','t','',6,'','Configure default behavior of users, including registration requirements, e-mails, and user pictures.','',0,'modules/user/user.admin.inc'),('admin/user/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}',7,3,'','admin/user/user','Users','t','',6,'','List, add, and edit users.','',0,'modules/user/user.admin.inc'),('user/%/edit','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Edit','t','',128,'','','',0,'modules/user/user.pages.inc'),('admin/settings/admin','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_admin_theme_settings\";}',7,3,'','admin/settings/admin','Administration theme','t','',6,'system_admin_theme_settings','Settings for how your administrative pages should look.','left',0,'modules/system/system.admin.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/page','Page','check_plain','',6,'','A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.','',0,'modules/node/node.pages.inc'),('node/add/story','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/story','Story','check_plain','',6,'','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','',0,'modules/node/node.pages.inc'),('admin/build/block/list','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}',15,4,'admin/build/block','admin/build/block','List','t','',136,'','','',-10,'modules/block/block.admin.inc'),('admin/content/node/overview','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}',15,4,'admin/content/node','admin/content/node','List','t','',136,'','','',-10,'modules/node/node.admin.inc'),('admin/content/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}',15,4,'admin/content/types','admin/content/types','List','t','',136,'','','',-10,'modules/node/content_types.inc'),('admin/build/modules/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',15,4,'admin/build/modules','admin/build/modules','List','t','',136,'','','',0,'modules/system/system.admin.inc'),('admin/content/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}',15,4,'admin/content/taxonomy','admin/content/taxonomy','List','t','',136,'','','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/user/rules/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}',15,4,'admin/user/rules','admin/user/rules','List','t','',136,'','','',-10,'modules/user/user.admin.inc'),('admin/settings/filters/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}',15,4,'admin/settings/filters','admin/settings/filters','List','t','',136,'','','',0,'modules/filter/filter.admin.inc'),('admin/user/user/list','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}',15,4,'admin/user/user','admin/user/user','List','t','',136,'','','',-10,'modules/user/user.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}',15,4,'admin/content/comment','admin/content/comment','Published comments','t','',136,'','','',-10,'modules/comment/comment.admin.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}',11,4,'user/%/edit','user/%','Account','t','',136,'','','',0,'modules/user/user.pages.inc'),('admin/build/themes/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}',15,4,'admin/build/themes','admin/build/themes','Configure','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/select','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}',15,4,'admin/build/themes','admin/build/themes','List','t','',136,'','Select the default theme.','',-1,'modules/system/system.admin.inc'),('admin/build/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}',15,4,'admin/build/menu','admin/build/menu','List menus','t','',136,'','','',-10,'modules/menu/menu.admin.inc'),('admin/settings/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}',15,4,'','admin/settings/actions/orphan','Remove orphans','t','',4,'','','',0,''),('admin/build/modules/uninstall','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}',15,4,'admin/build/modules','admin/build/modules','Uninstall','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/settings/filters/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}',15,4,'admin/settings/filters','admin/settings/filters','Add input format','t','',128,'','','',1,'modules/filter/filter.admin.inc'),('admin/user/rules/add','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_add','a:0:{}',15,4,'admin/user/rules','admin/user/rules','Add rule','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/user/user/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}',15,4,'admin/user/user','admin/user/user','Add user','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}',15,4,'admin/content/comment','admin/content/comment','Approval queue','t','',128,'','','',0,'modules/comment/comment.admin.inc'),('admin/user/rules/check','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_check','a:0:{}',15,4,'admin/user/rules','admin/user/rules','Check rules','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/settings/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}',15,4,'','admin/settings/actions/configure','Configure an advanced action','t','',4,'','','',0,''),('admin/settings/date-time/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}',15,4,'','admin/settings/date-time/lookup','Date and time lookup','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/user/roles/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_role\";}',15,4,'','admin/user/roles/edit','Edit role','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/user/rules/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_edit','a:0:{}',15,4,'','admin/user/rules/edit','Edit rule','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/settings/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}',15,4,'admin/settings/actions','admin/settings/actions','Manage actions','t','',136,'','Manage the actions defined for your site.','',-2,''),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}',15,4,'','admin/reports/status/php','PHP','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}',15,4,'','admin/reports/status/run-cron','Run cron','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/reports/status/sql','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_sql','a:0:{}',15,4,'','admin/reports/status/sql','SQL','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/build/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}',15,4,'admin/build/block','admin/build/block','Add block','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/content/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}',15,4,'admin/content/types','admin/content/types','Add content type','t','',128,'','','',0,'modules/node/content_types.inc'),('admin/build/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}',15,4,'admin/build/menu','admin/build/menu','Add menu','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/settings/clean-urls/check','','','1','a:0:{}','drupal_json','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}',15,4,'','admin/settings/clean-urls/check','Clean URL check','t','',4,'','','',0,''),('admin/build/block/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:21:\"block_admin_configure\";}',15,4,'','admin/build/block/configure','Configure block','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/delete','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:16:\"block_box_delete\";}',15,4,'','admin/build/block/delete','Delete block','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/delete','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:19:\"filter_admin_delete\";}',15,4,'','admin/settings/filters/delete','Delete input format','t','',4,'','','',0,'modules/filter/filter.admin.inc'),('admin/user/rules/delete','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}',15,4,'','admin/user/rules/delete','Delete rule','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}',14,4,'','admin/reports/event/%','Details','t','',4,'','','',0,'modules/dblog/dblog.admin.inc'),('admin/content/node-type/page','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',15,4,'','admin/content/node-type/page','Page','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-settings/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}',15,4,'','admin/content/node-settings/rebuild','Rebuild permissions','t','',4,'','','',0,'modules/node/node.admin.inc'),('admin/build/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}',15,4,'admin/build/menu','admin/build/menu','Settings','t','',128,'','','',5,'modules/menu/menu.admin.inc'),('admin/content/node-type/story','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',15,4,'','admin/content/node-type/story','Story','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/settings/logging/dblog','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"dblog_admin_settings\";}',15,4,'','admin/settings/logging/dblog','Database logging','t','',6,'','Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.','',0,'modules/dblog/dblog.admin.inc'),('admin/content/taxonomy/%','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}',14,4,'','admin/content/taxonomy/%','List terms','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/settings/filters/%','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}',14,4,'','admin/settings/filters/%','','filter_admin_format_title','a:1:{i:0;i:3;}',4,'','','',0,'modules/filter/filter.admin.inc'),('admin/build/menu-customize/%','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}',14,4,'','admin/build/menu-customize/%','Customize menu','menu_overview_title','a:1:{i:0;i:3;}',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/node-type/page/edit','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/story/edit','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',31,5,'admin/content/node-type/story','admin/content/node-type/story','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/build/themes/settings/global','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}',31,5,'admin/build/themes/settings','admin/build/themes','Global settings','t','',136,'','','',-1,'modules/system/system.admin.inc'),('admin/build/modules/list/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',31,5,'','admin/build/modules/list/confirm','List','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/content/taxonomy/%/list','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}',29,5,'admin/content/taxonomy/%','admin/content/taxonomy/%','List','t','',136,'','','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}',31,5,'','admin/build/modules/uninstall/confirm','Uninstall','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/settings/filters/%/edit','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Edit','t','',136,'','','',0,'modules/filter/filter.admin.inc'),('admin/build/menu-customize/%/list','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','List items','t','',136,'','','',-10,'modules/menu/menu.admin.inc'),('admin/content/node-type/page/delete','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',31,5,'','admin/content/node-type/page/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/story/delete','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}',31,5,'','admin/content/node-type/story/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/taxonomy/edit/term','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_term_edit','a:0:{}',31,5,'','admin/content/taxonomy/edit/term','Edit term','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/block/list/js','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display_js','a:0:{}',31,5,'','admin/build/block/list/js','JavaScript List Form','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/build/menu-customize/%/add','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','Add item','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/themes/settings/bluemarine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:8:\"basename\";s:15:\"bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:8:\"template\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:6:\"status\";i:0;}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}',31,5,'admin/build/themes/settings','admin/build/themes','Bluemarine','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/chameleon','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":8:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:8:\"basename\";s:14:\"chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"prefix\";s:9:\"chameleon\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:6:\"status\";i:0;}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}',31,5,'admin/build/themes/settings','admin/build/themes','Chameleon','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/settings/filters/%/configure','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_configure_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Configure','t','',128,'','','',1,'modules/filter/filter.admin.inc'),('admin/settings/actions/delete/%','a:1:{i:4;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}',30,5,'','admin/settings/actions/delete/%','Delete action','t','',4,'','Delete an action.','',0,''),('admin/build/menu-customize/%/delete','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:3;}',29,5,'','admin/build/menu-customize/%/delete','Delete menu','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/menu-customize/%/edit','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','Edit menu','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/themes/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:8:\"basename\";s:12:\"garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:8:\"template\";b:1;s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:6:\"status\";i:0;}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}',31,5,'admin/build/themes/settings','admin/build/themes','Garland','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/marvin','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":8:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:8:\"basename\";s:11:\"marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:6:\"prefix\";s:6:\"marvin\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";s:6:\"status\";i:0;}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}',31,5,'admin/build/themes/settings','admin/build/themes','Marvin','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/minnelli','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:8:\"basename\";s:13:\"minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";s:6:\"status\";i:0;}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}',31,5,'admin/build/themes/settings','admin/build/themes','Minnelli','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/pushbutton','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:8:\"basename\";s:15:\"pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:8:\"template\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:6:\"status\";i:0;}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}',31,5,'admin/build/themes/settings','admin/build/themes','Pushbutton','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/settings/filters/%/order','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_order_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Rearrange','t','',128,'','','',2,'modules/filter/filter.admin.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:3:{i:0;i:1;i:1;N;i:2;b:1;}',21,5,'','node/%/revisions/%/view','Revisions','t','',4,'','','',0,''),('admin/content/taxonomy/add/vocabulary','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}',31,5,'admin/content/taxonomy','admin/content/taxonomy','Add vocabulary','t','',128,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/block/list/bluemarine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:8:\"basename\";s:15:\"bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:8:\"template\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:6:\"status\";i:0;}}','block_admin_display','a:1:{i:0;s:10:\"bluemarine\";}',31,5,'admin/build/block/list','admin/build/block','Bluemarine','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/chameleon','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":8:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:8:\"basename\";s:14:\"chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"prefix\";s:9:\"chameleon\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:6:\"status\";i:0;}}','block_admin_display','a:1:{i:0;s:9:\"chameleon\";}',31,5,'admin/build/block/list','admin/build/block','Chameleon','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:8:\"basename\";s:12:\"garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:8:\"template\";b:1;s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:6:\"status\";i:0;}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}',31,5,'admin/build/block/list','admin/build/block','Garland','t','',136,'','','',-10,'modules/block/block.admin.inc'),('admin/build/block/list/marvin','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":8:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:8:\"basename\";s:11:\"marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:6:\"prefix\";s:6:\"marvin\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";s:6:\"status\";i:0;}}','block_admin_display','a:1:{i:0;s:6:\"marvin\";}',31,5,'admin/build/block/list','admin/build/block','Marvin','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/minnelli','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:8:\"basename\";s:13:\"minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";s:6:\"status\";i:0;}}','block_admin_display','a:1:{i:0;s:8:\"minnelli\";}',31,5,'admin/build/block/list','admin/build/block','Minnelli','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/pushbutton','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:8:\"basename\";s:15:\"pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"prefix\";s:11:\"phptemplate\";s:8:\"template\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:6:\"status\";i:0;}}','block_admin_display','a:1:{i:0;s:10:\"pushbutton\";}',31,5,'admin/build/block/list','admin/build/block','Pushbutton','t','',128,'','','',0,'modules/block/block.admin.inc'),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}',24,5,'','user/reset/%/%/%','Reset password','t','',4,'','','',0,'modules/user/user.pages.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}',21,5,'','node/%/revisions/%/delete','Delete earlier revision','t','',4,'','','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}',21,5,'','node/%/revisions/%/revert','Revert to earlier revision','t','',4,'','','',0,'modules/node/node.pages.inc'),('admin/build/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}',61,6,'','admin/build/menu/item/%/delete','Delete menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}',61,6,'','admin/build/menu/item/%/edit','Edit menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/taxonomy/edit/vocabulary/%','a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_vocabulary_edit','a:1:{i:0;i:5;}',62,6,'','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}',61,6,'','admin/build/menu/item/%/reset','Reset menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/taxonomy/%/add/term','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_add_term_page','a:1:{i:0;i:3;}',59,6,'admin/content/taxonomy/%','admin/content/taxonomy/%','Add term','t','',128,'','','',0,'modules/taxonomy/taxonomy.admin.inc');
UNLOCK TABLES;


--
-- Table structure for table `node`
--


CREATE TABLE @@DB_MAIN_PREFIX@@node (
  `nid` int(10) unsigned NOT NULL auto_increment,
  `vid` int(10) unsigned NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  `language` varchar(12) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `uid` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '1',
  `created` int(11) NOT NULL default '0',
  `changed` int(11) NOT NULL default '0',
  `comment` int(11) NOT NULL default '0',
  `promote` int(11) NOT NULL default '0',
  `moderate` int(11) NOT NULL default '0',
  `sticky` int(11) NOT NULL default '0',
  `tnid` int(10) unsigned NOT NULL default '0',
  `translate` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_moderate` (`moderate`),
  KEY `node_promote_status` (`promote`,`status`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node`
--



LOCK TABLES @@DB_MAIN_PREFIX@@node WRITE;
UNLOCK TABLES;


--
-- Table structure for table `node_access`
--


CREATE TABLE @@DB_MAIN_PREFIX@@node_access (
  `nid` int(10) unsigned NOT NULL default '0',
  `gid` int(10) unsigned NOT NULL default '0',
  `realm` varchar(255) NOT NULL default '',
  `grant_view` tinyint(3) unsigned NOT NULL default '0',
  `grant_update` tinyint(3) unsigned NOT NULL default '0',
  `grant_delete` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`,`gid`,`realm`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_access`
--



LOCK TABLES @@DB_MAIN_PREFIX@@node_access WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@node_access` VALUES (0,0,'all',1,0,0);
UNLOCK TABLES;


--
-- Table structure for table `node_comment_statistics`
--


CREATE TABLE @@DB_MAIN_PREFIX@@node_comment_statistics (
  `nid` int(10) unsigned NOT NULL default '0',
  `last_comment_timestamp` int(11) NOT NULL default '0',
  `last_comment_name` varchar(60) default NULL,
  `last_comment_uid` int(11) NOT NULL default '0',
  `comment_count` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_comment_statistics`
--



LOCK TABLES @@DB_MAIN_PREFIX@@node_comment_statistics WRITE;
UNLOCK TABLES;


--
-- Table structure for table `node_counter`
--


CREATE TABLE @@DB_MAIN_PREFIX@@node_counter (
  `nid` int(11) NOT NULL default '0',
  `totalcount` bigint(20) unsigned NOT NULL default '0',
  `daycount` mediumint(8) unsigned NOT NULL default '0',
  `timestamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_counter`
--



LOCK TABLES @@DB_MAIN_PREFIX@@node_counter WRITE;
UNLOCK TABLES;


--
-- Table structure for table `node_revisions`
--


CREATE TABLE @@DB_MAIN_PREFIX@@node_revisions (
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `body` longtext NOT NULL,
  `teaser` longtext NOT NULL,
  `log` longtext NOT NULL,
  `timestamp` int(11) NOT NULL default '0',
  `format` int(11) NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_revisions`
--



LOCK TABLES @@DB_MAIN_PREFIX@@node_revisions WRITE;
UNLOCK TABLES;


--
-- Table structure for table `node_type`
--


CREATE TABLE @@DB_MAIN_PREFIX@@node_type (
  `type` varchar(32) NOT NULL,
  `name` varchar(255) NOT NULL default '',
  `module` varchar(255) NOT NULL,
  `description` mediumtext NOT NULL,
  `help` mediumtext NOT NULL,
  `has_title` tinyint(3) unsigned NOT NULL,
  `title_label` varchar(255) NOT NULL default '',
  `has_body` tinyint(3) unsigned NOT NULL,
  `body_label` varchar(255) NOT NULL default '',
  `min_word_count` smallint(5) unsigned NOT NULL,
  `custom` tinyint(4) NOT NULL default '0',
  `modified` tinyint(4) NOT NULL default '0',
  `locked` tinyint(4) NOT NULL default '0',
  `orig_type` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_type`
--



LOCK TABLES @@DB_MAIN_PREFIX@@node_type WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@node_type` VALUES ('page','Page','node','A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.','',1,'Title',1,'Body',0,1,1,0,'page'),('story','Story','node','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','',1,'Title',1,'Body',0,1,1,0,'story');
UNLOCK TABLES;


--
-- Table structure for table `permission`
--


CREATE TABLE @@DB_MAIN_PREFIX@@permission (
  `pid` int(11) NOT NULL auto_increment,
  `rid` int(10) unsigned NOT NULL default '0',
  `perm` longtext,
  `tid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`pid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `permission`
--



LOCK TABLES @@DB_MAIN_PREFIX@@permission WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@permission` VALUES (1,1,'access content',0),(2,2,'access comments, access content, post comments, post comments without approval',0);
UNLOCK TABLES;


--
-- Table structure for table `role`
--


CREATE TABLE @@DB_MAIN_PREFIX@@role (
  `rid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`rid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `role`
--



LOCK TABLES @@DB_MAIN_PREFIX@@role WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@role` VALUES (1,'anonymous user'),(2,'authenticated user');
UNLOCK TABLES;


--
-- Table structure for table `sessions`
--


CREATE TABLE @@DB_MAIN_PREFIX@@sessions (
  `uid` int(10) unsigned NOT NULL,
  `sid` varchar(64) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  `cache` int(11) NOT NULL default '0',
  `session` longtext,
  PRIMARY KEY  (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `sessions`
--



LOCK TABLES @@DB_MAIN_PREFIX@@sessions WRITE;
UNLOCK TABLES;


--
-- Table structure for table `system`
--


CREATE TABLE @@DB_MAIN_PREFIX@@system (
  `filename` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `owner` varchar(255) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `throttle` tinyint(4) NOT NULL default '0',
  `bootstrap` int(11) NOT NULL default '0',
  `schema_version` smallint(6) NOT NULL default '-1',
  `weight` int(11) NOT NULL default '0',
  `info` text,
  PRIMARY KEY  (`filename`),
  KEY `modules` (`type`(12),`status`,`weight`,`filename`),
  KEY `bootstrap` (`type`(12),`status`,`bootstrap`,`weight`,`filename`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `system`
--



LOCK TABLES @@DB_MAIN_PREFIX@@system WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@system` VALUES ('themes/chameleon/marvin/marvin.info','marvin','theme','',0,0,0,-1,0,'a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/chameleon/chameleon.info','chameleon','theme','themes/chameleon/chameleon.theme',0,0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/pushbutton/pushbutton.info','pushbutton','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/garland/minnelli/minnelli.info','minnelli','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',1,0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/bluemarine/bluemarine.info','bluemarine','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('modules/system/system.module','system','module','',1,0,0,6047,0,'a:10:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/aggregator/aggregator.module','aggregator','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/block/block.module','block','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/blog/blog.module','blog','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/blogapi/blogapi.module','blogapi','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/book/book.module','book','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/color/color.module','color','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/comment/comment.module','comment','module','',1,0,0,6003,0,'a:10:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/contact/contact.module','contact','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/dblog/dblog.module','dblog','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/filter/filter.module','filter','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/forum/forum.module','forum','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/help/help.module','help','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/locale/locale.module','locale','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/menu/menu.module','menu','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/node/node.module','node','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/openid/openid.module','openid','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:3:\"6.1\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/path/path.module','path','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/php/php.module','php','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/ping/ping.module','ping','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/poll/poll.module','poll','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/profile/profile.module','profile','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/search/search.module','search','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/statistics/statistics.module','statistics','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/syslog/syslog.module','syslog','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/throttle/throttle.module','throttle','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/tracker/tracker.module','tracker','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/translation/translation.module','translation','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/trigger/trigger.module','trigger','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/update/update.module','update','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:3:\"6.1\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/upload/upload.module','upload','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/user/user.module','user','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:3:\"6.1\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1202913006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
UNLOCK TABLES;


--
-- Table structure for table `term_data`
--


CREATE TABLE @@DB_MAIN_PREFIX@@term_data (
  `tid` int(10) unsigned NOT NULL auto_increment,
  `vid` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `description` longtext,
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_data`
--



LOCK TABLES @@DB_MAIN_PREFIX@@term_data WRITE;
UNLOCK TABLES;


--
-- Table structure for table `term_hierarchy`
--


CREATE TABLE @@DB_MAIN_PREFIX@@term_hierarchy (
  `tid` int(10) unsigned NOT NULL default '0',
  `parent` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_hierarchy`
--



LOCK TABLES @@DB_MAIN_PREFIX@@term_hierarchy WRITE;
UNLOCK TABLES;


--
-- Table structure for table `term_node`
--


CREATE TABLE @@DB_MAIN_PREFIX@@term_node (
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL default '0',
  `tid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tid`,`vid`),
  KEY `vid` (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_node`
--



LOCK TABLES @@DB_MAIN_PREFIX@@term_node WRITE;
UNLOCK TABLES;


--
-- Table structure for table `term_relation`
--


CREATE TABLE @@DB_MAIN_PREFIX@@term_relation (
  `trid` int(11) NOT NULL auto_increment,
  `tid1` int(10) unsigned NOT NULL default '0',
  `tid2` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`trid`),
  UNIQUE KEY `tid1_tid2` (`tid1`,`tid2`),
  KEY `tid2` (`tid2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_relation`
--



LOCK TABLES @@DB_MAIN_PREFIX@@term_relation WRITE;
UNLOCK TABLES;


--
-- Table structure for table `term_synonym`
--


CREATE TABLE @@DB_MAIN_PREFIX@@term_synonym (
  `tsid` int(11) NOT NULL auto_increment,
  `tid` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`tsid`),
  KEY `tid` (`tid`),
  KEY `name_tid` (`name`,`tid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_synonym`
--



LOCK TABLES @@DB_MAIN_PREFIX@@term_synonym WRITE;
UNLOCK TABLES;


--
-- Table structure for table `url_alias`
--


CREATE TABLE @@DB_MAIN_PREFIX@@url_alias (
  `pid` int(10) unsigned NOT NULL auto_increment,
  `src` varchar(128) NOT NULL default '',
  `dst` varchar(128) NOT NULL default '',
  `language` varchar(12) NOT NULL default '',
  PRIMARY KEY  (`pid`),
  UNIQUE KEY `dst_language` (`dst`,`language`),
  KEY `src` (`src`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `url_alias`
--



LOCK TABLES @@DB_MAIN_PREFIX@@url_alias WRITE;
UNLOCK TABLES;


--
-- Table structure for table `users`
--


CREATE TABLE @@DB_MAIN_PREFIX@@users (
  `uid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(60) NOT NULL default '',
  `pass` varchar(32) NOT NULL default '',
  `mail` varchar(64) default '',
  `mode` tinyint(4) NOT NULL default '0',
  `sort` tinyint(4) default '0',
  `threshold` tinyint(4) default '0',
  `theme` varchar(255) NOT NULL default '',
  `signature` varchar(255) NOT NULL default '',
  `created` int(11) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `login` int(11) NOT NULL default '0',
  `status` tinyint(4) NOT NULL default '0',
  `timezone` varchar(8) default NULL,
  `language` varchar(12) NOT NULL default '',
  `picture` varchar(255) NOT NULL default '',
  `init` varchar(64) default '',
  `data` longtext,
  PRIMARY KEY  (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users`
--



LOCK TABLES @@DB_MAIN_PREFIX@@users WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@users` VALUES (1,'@@ADMIN_NAME@@','@@ADMIN_PASSWORD@@','@@ADMIN_EMAIL@@',0,0,0,'','',unix_timestamp(),0,0,1,NULL,'','','@@ADMIN_EMAIL@@','a:0:{}'),(0,'','','',0,0,0,'','',0,0,0,0,NULL,'','','',NULL);
UNLOCK TABLES;


--
-- Table structure for table `users_roles`
--


CREATE TABLE @@DB_MAIN_PREFIX@@users_roles (
  `uid` int(10) unsigned NOT NULL default '0',
  `rid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users_roles`
--



LOCK TABLES @@DB_MAIN_PREFIX@@users_roles WRITE;
UNLOCK TABLES;


--
-- Table structure for table `variable`
--


CREATE TABLE @@DB_MAIN_PREFIX@@variable (
  `name` varchar(128) NOT NULL default '',
  `value` longtext NOT NULL,
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `variable`
--



LOCK TABLES @@DB_MAIN_PREFIX@@variable WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@variable` VALUES ('theme_default','s:7:\"garland\";'),('filter_html_1','i:1;'),('node_options_forum','a:1:{i:0;s:6:\"status\";}'),('drupal_private_key','s:64:\"fe7eef29fcdfb8e4e0c7b2f16bf038bf71a74e5161ba69cbfe2aa474c5303fb3\";'),('menu_masks','a:17:{i:0;i:62;i:1;i:61;i:2;i:59;i:3;i:31;i:4;i:30;i:5;i:29;i:6;i:24;i:7;i:21;i:8;i:15;i:9;i:14;i:10;i:11;i:11;i:7;i:12;i:6;i:13;i:5;i:14;i:3;i:15;i:2;i:16;i:1;}'),('install_task','s:4:\"done\";'),('menu_expanded','a:0:{}'),('site_name','s:26:\"@@BASE_URL_HOST@@\";'),('site_mail','s:15:\"@@ADMIN_EMAIL@@\";'),('date_default_timezone','s:5:\"21600\";'),('user_email_verification','b:1;'),('clean_url','s:1:\"1\";'),('install_time','i:1203613283;'),('node_options_page','a:1:{i:0;s:6:\"status\";}'),('comment_page','i:0;'),('theme_settings','a:1:{s:21:\"toggle_node_info_page\";b:0;}'),('menu_rebuild_needed','b:1;'),('css_js_query_string','s:20:\"W0000000000000000000\";'),('install_profile','s:7:\"default\";');
UNLOCK TABLES;


--
-- Table structure for table `vocabulary`
--


CREATE TABLE @@DB_MAIN_PREFIX@@vocabulary (
  `vid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` longtext,
  `help` varchar(255) NOT NULL default '',
  `relations` tinyint(3) unsigned NOT NULL default '0',
  `hierarchy` tinyint(3) unsigned NOT NULL default '0',
  `multiple` tinyint(3) unsigned NOT NULL default '0',
  `required` tinyint(3) unsigned NOT NULL default '0',
  `tags` tinyint(3) unsigned NOT NULL default '0',
  `module` varchar(255) NOT NULL default '',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `list` (`weight`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vocabulary`
--



LOCK TABLES @@DB_MAIN_PREFIX@@vocabulary WRITE;
UNLOCK TABLES;


--
-- Table structure for table `vocabulary_node_types`
--


CREATE TABLE @@DB_MAIN_PREFIX@@vocabulary_node_types (
  `vid` int(10) unsigned NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`type`,`vid`),
  KEY `vid` (`vid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vocabulary_node_types`
--



LOCK TABLES @@DB_MAIN_PREFIX@@vocabulary_node_types WRITE;
UNLOCK TABLES;


--
-- Table structure for table `watchdog`
--


CREATE TABLE @@DB_MAIN_PREFIX@@watchdog (
  `wid` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `type` varchar(16) NOT NULL default '',
  `message` longtext NOT NULL,
  `variables` longtext NOT NULL,
  `severity` tinyint(3) unsigned NOT NULL default '0',
  `link` varchar(255) NOT NULL default '',
  `location` text NOT NULL,
  `referer` varchar(128) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`wid`),
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;